<?php

   $scheme = getScheme();
   $host = $_SERVER['HTTP_HOST'];

   return [

      // =============================== //
      // ----- Database Connection ----- //
      // =============================== //

      'sql' => [

         'host' => '{host}',
         'username' => '{user}',
         'password' => '{pass}',
         'db' => '{dbname}',
         'port' => {port},

         'prefix' => 'avm_',
         'charset' => 'utf8'

      ],

      // =============================== //
      // ---------- Root path ---------- //
      // =============================== //

      // Script will set your root path automaticaly
      // In case root path isn't set properly you can 
      // set it manually below

      'root' => '', // Script root path (optional)

      // ================================ //
      //  -- Subdirectory installation -- //
      // ================================ //

      // If you with to install your script
      // in your domain's subdirectory

      'subfolder' => '{subdir}', // Subdirectory name (without slashes)

      // =============================== //
      // -------- Don't change -------- //
      // =============================== //

      'app_host' => $host,
      'app_scheme' => $scheme,
      'app_url' => $scheme . '://' . $host,

      'hashseed' => '{hashseed}',
      'cryptseed' => '{cryptseed}',
      'adm_key' => '{admkey}'

   ];