<?php

class Lang {
   
   private static $lang;
   
   private static function init() {
      if ( !isset(self::$lang) ) {
         self::$lang = include Language;
      }
   }
   
   public static function get($key, $args = null) { self::init();

      $key = trim($key);
      isset(self::$lang[$key]) && $trans = self::$lang[$key];
      if ( !isset($trans) ) { return 'Missing: ' . $key; }
                                                  
      preg_match_all('/#(.*?)#/', $trans, $matches);

      if ( !is_array($matches[1]) ) { return $trans; }
      else { foreach($matches[1] as $conf) {

         if ( App::Config($conf) != null ) {
            $trans = preg_replace('/#'.$conf.'#/', App::Config($conf), $trans);
         }

         if ($args[$conf]) {
            $trans = preg_replace('/#'.$conf.'#/', $args[$conf], $trans);
         }

      }}

      return preg_replace('/#(.*?)#/', '', $trans);                                      

   }
   
   public static function set($kw, $text) { self::init();
      self::$lang[$kw] = $text;
   }
   
}