<header id="top-bar" class="top-bar <?= App::topbarStatic() ?>">
   <div id="logo" class="top-bar-logo">
      <a href="<?= App::Config('app_url') ?>"><img src="<?= App::Config('app_logo') ?>" alt="<?= App::Config('app_name') ?>"></a>
   </div>
   <ul class="float-left">
      <li class="top-btn-el"><a class="sidenav-toggle"><span class="top-btn-text icon"><span class="icon icon-bars padding-left-5"></span></span></a></li>
      <li class="top-btn-el "><a href="#" class="open-search"><span class="top-btn-text icon"><span class="icon-search"></span></span></a></li>
      <li class="top-btn-el visible-downto-s"><a href="<?= App::get('app_url') ?>/?random=1"><span class="top-btn-text icon"><?= Lang::get('menu_random') ?> <span class="icon-random"></span></span></a></li>
   </ul>
   <ul class="top-bar-right float-right">
   <?php if (!User::Logged()) { ?>
      <li class="top-btn-el visible-downto-s"><a class="top-btn-text top-btn-create-account btn blue login-url cd-signup"><?= Lang::get('menu_signup_btn') ?></a></li>
      <li class="top-btn-el"><a class="top-btn-text cd-signin icon"><span class="icon icon-sign-in padding-right-5"></span></a></li>
   <?php } else { ?>
   <li class="top-btn-el visible-downto-s darkmore">
      <a href="javascript:void(0)" class="top-btn-text top-btn-create-account btn-logged"><img src="<?= App::getAvatar() ?>"><?= Lang::get('menu_user_panel') ?></a>
      <div class="subdrop">
         <div class="triangle"></div>
         <div class="inner">
            <ul>
               <?php if (User::isAdmin()) { ?> 
                  <li><a href="<?= App::get('app_url') ?>/adm?stats"><i class="icon-cog"></i><?= Lang::get('menu_user_admin') ?></a></li>
               <?php } ?>
               <li><a href="<?= App::get('app_url') ?>/profil?posts"><i class="icon-cog"></i><?= Lang::get('menu_settings_btn') ?></a></li>
               <li><a href="<?= App::get('app_url') ?>/profile<?= SR . User::get('username'); ?>"><i class="icon-user"></i><?= Lang::get('menu_profile_btn') ?></a></li>
               <li><a href="<?= App::get('app_url') ?>/?logout=true"><i class="icon-switch"></i><?= Lang::get('menu_logout_btn') ?></a></li>
            </ul>
         </div>
      </div>
   </li>
   <li class="top-btn-el icon msg-icon-top">
      <a href="profil?inbox" class="msg-link top-btn-text icon">
         <span class="icon icon-envelope-o"><span class="msg-num"></span></span>
      </a>
   </li>
   <li class="top-btn-el icon noti"><a href="" class="top-btn-text icon">
      <span class="note-box icon icon-bell-o"></span><?= Factory::get('Notes')->countNotes() ?></a>
      <?php include('Notifications.php') ?>
   </li>
   <?php } ?>
   <li class="top-btn-el"><a href="#" id="up-menu" class="top-btn-text icon <?php if (!User::can('submit.content')) { ?>login cd-signin<?php } ?>"><span class="icon icon-upload padding-right-5"></span></a></li>
   </ul>
</header>
<header id="btm-bar" class="header <?= App::topbarStatic() ?>">
   <div class="top-categories">
   <ul id="submenu">
      <li><a ripple="ripple" class="home-icon" href="<?= App::get('app_url') ?>"><i class="icon-home"></i></a></li>
      <li><a ripple="ripple" href="all"><i class="icon-redo2"></i><?= Lang::get('whitemenu_new_btn') ?></a></li>
      <li><a ripple="ripple" id="top-cat-btn" href="#"><i class="icon-folder-open-o"></i><?= Lang::get('categories') ?></a></li>
      <?php if (App::get('module_videos')) {; ?><li><a ripple="ripple" id="_videos" href="videos"><i class="icon-film"></i><?= Lang::get('whitemenu_videos_btn') ?></a></li><?php } ?>
      <?php if (App::get('module_videos')) {; ?><li><a ripple="ripple" id="_music" href="music"><i class="icon-headphones"></i><?= Lang::get('whitemenu_music_btn') ?></a></li><?php } ?>
      <?php if (App::get('module_gifs')) {; ?><li><a ripple="ripple" id="_gifs"  href="gifs"><i class="icon-play2"></i><?= Lang::get('whitemenu_gifs_btn') ?></a></li><?php } ?>
      <?php if (App::get('module_photos')) {; ?><li><a ripple="ripple" id="_photos" href="photos"><i class="icon-image"></i><?= Lang::get('whitemenu_images_btn') ?></a></li><?php } ?>
         <?php if (App::get('module_news')) {; ?><li><a ripple="ripple" id="_articles" href="articles"><i class="icon-pencil2"></i><?= Lang::get('whitemenu_articles_btn') ?></a></li><?php } ?>
   </ul>
   <script>!function(){var t=location.pathname.substr(1);var n=document.getElementById("_"+t);if(n){n.classList.add("active")}}();</script>
   </div>
</header>
<?= App::topCategories() ?>