<nav id="sidenav" class="sidenav" data-sidenav data-sidenav-toggle="#sidenav-toggle">
   
  <div class="sidenav-header">
    <?= Lang::get('leftbar_header') ?>
     <button id="close-sidenav" class="sidenav-toggle"><i class="icon-cross"></i></button>
  </div>

  <ul class="sidenav-menu">
    <li>
      <a href="" class="sidenav-dropdown-toggle">
        <span class="sidenav-link-icon"><i class="icon-film"></i></span>
        <span class="sidenav-link-title"><?= Lang::get('media') ?></span>
        <span class="sidenav-dropdown-icon show" data-sidenav-dropdown-icon><i class="icon-caret-down"></i></span>
        <span class="sidenav-dropdown-icon" data-sidenav-dropdown-icon><i class="icon-caret-up"></i></span>
      </a>
      <ul class="sidenav-dropdown" data-sidenav-dropdown>
		   <li><a class="icon-home" href="all"><?= Lang::get('leftmenu_all_btn') ?></a></li>
          <?php if (App::get('module_gifs')) {; ?><li><a class="icon-play2" href="gifs"><?= Lang::get('leftmenu_gifs_btn') ?></a></li><?php } ?>
          <?php if (App::get('module_news')) {; ?><li><a class="icon-pencil2" href="articles"><?= Lang::get('leftmenu_articles_btn') ?></a></li><?php } ?>
          <?php if (App::get('module_videos')) {; ?><li><a class="icon-headphones" href="music"><?= Lang::get('leftmenu_music_btn') ?></a></li><?php } ?>
          <?php if (App::get('module_photos')) {; ?><li><a class="icon-image" href="photos"><?= Lang::get('leftmenu_photos_btn') ?></a></li><?php } ?>
          <?php if (App::get('module_videos')) {; ?><li><a class="icon-film" href="videos"><?= Lang::get('leftmenu_video_btn') ?></a></li><?php } ?>
		    </ul>
    </li>
	 
	 <li>
      <a href="" class="sidenav-dropdown-toggle">
        <span class="sidenav-link-icon"><i class="icon-bars"></i></span>
        <span class="sidenav-link-title"><?= Lang::get('leftbar_categories') ?></span>
        <span class="sidenav-dropdown-icon show" data-sidenav-dropdown-icon><i class="icon-caret-down"></i></span>
        <span class="sidenav-dropdown-icon" data-sidenav-dropdown-icon><i class="icon-caret-up"></i></span>
      </a>
      <ul class="sidenav-dropdown" data-sidenav-dropdown>
		  <?= App::getCategories() ?>
      </ul>
    </li>
	 
	 <li>
      <a href="" class="sidenav-dropdown-toggle">
        <span class="sidenav-link-icon"><i class="icon-tyoufire"></i></span>
        <span class="sidenav-link-title"><?= Lang::get('leftbar_popular') ?></span>
        <span class="sidenav-dropdown-icon show" data-sidenav-dropdown-icon><i class="icon-caret-down"></i></span>
        <span class="sidenav-dropdown-icon" data-sidenav-dropdown-icon><i class="icon-caret-up"></i></span>
      </a>
      <ul class="sidenav-dropdown" data-sidenav-dropdown>
        <li><a class="icon-tyoufire" href="all?sort=today"><?= Lang::get('leftbar_daytop') ?></a></li>
        <li><a class="icon-tyoufire" href="all?sort=week"><?= Lang::get('leftbar_weektop') ?></a></li>
        <li><a class="icon-tyoufire" href="all?sort=month"><?= Lang::get('leftbar_monthtop') ?></a></li>
      </ul>
    </li>
	 <?php if (User::Logged()) { ?>
	 <li>
      <a href="" class="sidenav-dropdown-toggle">
        <span class="sidenav-link-icon"><i class="icon-user"></i></span>
        <span class="sidenav-link-title"><?= Lang::get('my_account') ?></span>
        <span class="sidenav-dropdown-icon show" data-sidenav-dropdown-icon><i class="icon-caret-down"></i></span>
        <span class="sidenav-dropdown-icon" data-sidenav-dropdown-icon><i class="icon-caret-up"></i></span>
      </a>
      <ul class="sidenav-dropdown" data-sidenav-dropdown>
        <li><a class="icon-envelope-o" href="profil?inbox"><?= Lang::get('messages') ?></a></li>
        <li><a class="icon-star-empty" href="profil?favorites&mode=post"><?= Lang::get('favorites') ?></a></li>
        <li><a class="icon-bell-o" href="profil?notes"><?= Lang::get('notifications') ?></a></li>
		  <li><a class="icon-cog2" href="profil?edit"><?= Lang::get('edit_profile') ?></a></li>
        <li><a class="icon-sign-in" href="<?= App::get('app_url') ?>?logout"><?= Lang::get('logout') ?></a></li>
      </ul>
    </li>
    <?php } ?>
     <?php if (User::isAdmin()) { ?>
     <li>
      <a href="adm?posts" class="">
        <span class="sidenav-link-icon"><i class="icon-cog"></i></span>
        <span class="sidenav-link-title"><?= Lang::get('menu_user_admin') ?></span>
      </a>
    </li>
  <?php } ?>
  </ul>

  <div class="sidenav-header">
    <?= Lang::get('sidenav_more') ?>
  </div>
  
  <ul class="sidenav-menu">
   <?= App::getPages() ?>
  </ul>

</nav>