<!DOCTYPE html>
<html>

    <head>
        <meta http-equiv="content-type" content="text/html; charset=UTF-8">
        <title>[$data->title]</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1">
        <link href="Template/Css/fonts.css?[#APP_VERSION#]" rel="stylesheet" type="text/css">
        <link href="Template/Css/style.css?[#APP_VERSION#]" rel="stylesheet" type="text/css">
        <link href="Template/Css/assets.css?[#APP_VERSION#]" rel="stylesheet" type="text/css">
        <link href="Template/Css/panels.css?[#APP_VERSION#]" rel="stylesheet" type="text/css">
        [@include Template/Meta.php]
    </head>

    <body data-page="adm">
        [@include Template/Header.php]
        <div class="container">
            <div class="panel-header bd clearfix">
                <style>.support-btn {float: right;color: #fff;background: #cd5c5c;padding: 5px 10px;font-size: 14px;font-family: open sans;font-weight: bold;border-radius: 4px;}</style>
                <a class="toggle-menu mr-10" href="#"><span class="lnr lnr-menu pe-none"></span></a> Administration
                <a class="support-btn" href="adm?support">Contact support</a>
            </div>
            <div class="panel-wrapper clearfix">
                
					<div class="panel-sidebar">
						<div class="side-shadow">
							<ul id="accordion" class="accordion">
                                    <li class="default open">
										<div class="link"><i class="lnr lnr-screen"></i><!Lang::dashboard><i class="icon-chevron-down"></i></div>
										<ul class="submenu">
											<li><a href="adm?stats"><i class="icon-tyoufire"></i><!Lang::statistics></a></li>
                                            <li><a href="adm?posts"><i class="lnr lnr-pencil"></i><!Lang::manage_posts></a></li>
                                            <li><a href="adm?categories"><i class="lnr lnr-pencil"></i><!Lang::manage_categories></a></li>
                                            <li><a href="adm?comments"><i class="lnr lnr-bubble"></i><!Lang::manage_comments></a></li>
                                            <li><a href="adm?users"><i class="lnr lnr-user"></i><!Lang::manage_users></a></li>
                                            <li><a href="adm?perms"><i class="icon-key"></i><!Lang::permissions></a></li>
										</ul>
									</li>
                                    <li class="">
										<div class="link"><i class="lnr lnr-cog"></i><!Lang::settings><i class="icon-chevron-down"></i></div>
										<ul class="submenu">
											<li><a href="adm?maincfg"><i class="lnr lnr-cog"></i><!Lang::general_config></a></li>
											<li><a href="adm?layout"><i class="icon-droplet"></i>Layout</a></li>
                                            <li><a href="adm?upload_modules"><i class="lnr lnr-upload"></i><!Lang::submission_modules></a></li>
                                            <li><a href="adm?smtp_settings"><i class="icon-envelope"></i><!Lang::email_settings></a></li>
											<li><a href="adm?pagecfg"><i class="lnr lnr-cog"></i><!Lang::page_config></a></li>
											<li><a href="adm?mediaconf"><i class="icon-film"></i><!Lang::media_config></a></li>
											<li><a href="adm?pointsconfig"><i class="lnr lnr-users"></i><!Lang::managepoints></a></li>
										</ul>
									</li>
									<li><a href="adm?ads"><i class="icon-code"></i><!Lang::ad_manager></a></li>
									<li><a href="adm?create_page"><i class="icon-code"></i><!Lang::add_custom_page></a></li>
									<li><a href="adm?sb_widgets"><i class="lnr lnr-cog"></i><!Lang::sb_widgets></a></li>
									<li><a href="adm?import"><i class="icon-download"></i>Import videos</a></li>
							</ul>
						</div>
					</div>
                
                <div class="panel-content">
                    [@append body]
                </div>
            </div>
        </div>

        [@include Template/LeftSidebar.php]
        [@include Template/Assets.php]
        [@include Libs/Scripts.php]
        [@append scripts]
        <form id="uplavatar" class="hide">
            <input id="avc" type="file"><input type="submit">
        </form>

    </body>

</html>