<section class="box">
   <div class="white-header"><i class="icon-cog margin-right-10"></i><!Lang::maincfg></div>
   <form action="#" method="post" id="config">
   
   <div class="">

   <div class="row">
      <div class="cell c-icon"><i class="lnr lnr-home"></i></div>
      <div class="cell c-info"><!Lang::adm_appname><span><!Lang::adm_appname_tip></span></div>
      <div class="cell c-wide-input">
         <input type="text" class="conf" value="[$data->app_name]" name="app_name" required>
      </div>
   </div>

   <div class="row">
      <div class="cell c-icon"><i class="lnr lnr-home"></i></div>
      <div class="cell c-info"><!Lang::adm_apptitle><span><!Lang::adm_apptitle_tip></span></div>
      <div class="cell c-wide-input">
         <input type="text" class="conf" value="[$data->app_title]" name="app_title"  required>
      </div>
   </div>

   <div class="row">
      <div class="cell c-icon"><i class="lnr lnr-picture"></i></div>
      <div class="cell c-info"><!Lang::adm_logofile><span><!Lang::adm_logofile_tip></span></div>
      <div class="cell c-wide-input">
         <input type="text" class="conf" value="[$data->app_logo]" name="app_logo"  required>
      </div>
   </div>

   <div class="row">
      <div class="cell c-icon"><i class="lnr lnr-envelope"></i></div>
      <div class="cell c-info"><!Lang::adm_contact_email><span><!Lang::adm_contact_email_tip></span></div>
      <div class="cell c-wide-input">
         <input type="text" class="conf" value="[$data->contact_email]" name="contact_email">
      </div>
   </div>

   <div class="row">
      <div class="cell c-icon"><i class="lnr lnr-link"></i></div>
      <div class="cell c-info"><!Lang::adm_rewrite><span><!Lang::adm_rewrite_tip></span></div>
      <div class="cell c-wide-input">
       <div class="select">
            <select name="mod_rewrite" class="conf" required>
               <option value="comma" [@if $data->mod_rewrite == comma]selected[@endif]><!Lang::adm_comma>: http://website.com/post,31,post-title</option>
               <option value="slash" [@if $data->mod_rewrite == slash]selected[@endif]><!Lang::adm_slash>: http://website.com/post/31/post-title</option>
            </select>
         </div>
      </div>
   </div>

   <div class="row">
      <div class="cell c-icon"><i class="lnr lnr-link"></i></div>
      <div class="cell c-info"><!Lang::adm_rewrite_pattern><span><a href="#" class="xmodal" data-id="pattern_info" data-head="Post URLs rewrite pattern">Click here for more info</a></span></div>
      <div class="cell c-wide-input">
         <input type="text" class="conf" value="[$data->rewrite_pattern]" name="rewrite_pattern">
          <div class="hide" id="pattern_info">
              <div style="color:red">Changing this value will affect all post URLs on your page!</div>
              <div class="margin-top-10 bold">Avaliable values (separated with single space):</div>
              <ul class="padding-5">
                 <li>{type} - post type (gif, video, article, gallery etc.)</li>
                 <li>{category} - post category</li>
              </ul>
               <div class="bold">Examples</div>
               <ul class="padding-5">
                 <li>"{type} {category}" will produce: http://yourpage.com/gif/lifestyle/17/some-title</li>
                 <li>"{category} {type}" will produce: http://yourpage.com/lifestyle/article/17/some-title</li>
                 <li>"{category}" will produce: http://yourpage.com/lifestyle/17/some-title</li>
              </ul>
               <div class="margin-top-10">
                  <div class="margin-bottom-10">Pattern may also contain custom prefix. It must be located at the beginning,<br>and separated from first tag with single space. For example:</div>
                  <div>"myprefix {category} {type}" will produce:</div>
                  <div>http://yourpage.com/myprefix/lifestyle/video/43/some-dummy-post-title</div>
               </div>
            </div>
      </div>
   </div>

  <div class="row">
      <div class="cell c-icon"><i class="lnr lnr-link"></i></div>
      <div class="cell c-info"><!Lang::adm_defview><span><!Lang::adm_defview_tip></span></div>
      <div class="cell c-wide-input">
       <div class="select">
            <select name="page_view_mode" class="conf" required>
               <option value="list" [@if $data->page_view_mode == list]selected[@endif]><!Lang::media_view></option>
               <option value="icons" [@if $data->page_view_mode == icons]selected[@endif]><!Lang::icons_view></option>
            </select>
         </div>
      </div>
   </div>

   <div class="row">
      <div class="cell c-icon"><i class="lnr lnr-link"></i></div>
      <div class="cell c-info"><!Lang::adm_lang_file><span><!Lang::adm_lang_file_tip></span></div>
      <div class="cell c-wide-input">
       <div class="select">
           <select name="app_lang" class="conf mb0" required>
               [$data->lang_options]
            </select>
         </div>
      </div>
   </div>
   
    <div class="row">
      <div class="cell c-icon"><i class="lnr lnr-envelope"></i></div>
      <div class="cell c-info"><!Lang::fb_appid><span><!Lang::fb_appid_info></span></div>
      <div class="cell c-wide-input">
         <input type="text" class="conf" value="[$data->fb_appid]" name="fb_appid">
      </div>
   </div>

   <h2>Comments</h2>

   <div class="row">
      <div class="cell c-icon"><i class="lnr lnr-link"></i></div>
      <div class="cell c-info"><!Lang::adm_comm_system><span><!Lang::adm_comm_system_tip></span></div>
      <div class="cell c-wide-input">
       <div class="select">
            <select id="comsys" name="default_comments" class="conf">
               <option value="page" [@if $data->default_comments == page]selected[@endif]><!Lang::page_comments></option>
               <option value="facebook" [@if $data->default_comments == facebook]selected[@endif]><!Lang::fb_comments></option>
               <option value="disqus" [@if $data->default_comments == disqus]selected[@endif]><!Lang::disqus_comments></option>
            </select>
         </div>
      </div>
   </div>

   <div class="row disqus-id-row [@if $data->default_comments != disqus]hide-forced[@endif]">
      <div class="cell c-icon"><i class="lnr lnr-bubble"></i></div>
      <div class="cell c-info"><!Lang::disqus_id><span><a href="<!Conf::app_url>/Uploads/help/disqus.mp4" class="lightbox"><!Lang::disqus_id_tip></a></span></div>
      <div class="cell c-wide-input">
         <input type="text" class="conf disq-id" value="[$data->disqus_id]" name="disqus_id">
      </div>
   </div>

   <div class="row">
      <div class="cell c-icon"><i class="lnr lnr-bubble"></i></div>
      <div class="cell c-info"><!Lang::adm_switchable_comments><span><!Lang::adm_switchable_comments_tip></span></div>
      <div class="cell range">
         <input type="checkbox" class="conf vswitch" name="switchable_comments" [$data->switchable_comments]>
      </div>
   </div>

      <div class="row">
         <div class="cell c-icon"><i class="icon-facebook"></i></div>
         <div class="cell c-info"><!Lang::adm_fb_comms><span><!Lang::adm_fb_comms_info></span></div>
         <div class="cell range">
            <input type="checkbox" class="conf vswitch" id="fbswitch" name="allow_fb_comments" [$data->allow_fb_comments]>
         </div>
      </div>

   </div>
  

      <footer class="padding-10"><button type="submit" class="margin-auto bttn bttn-primary bttn-block">Save changes</button></footer>
   </form>
</section>