<section class="box">
   <div class="white-header"><i class="icon-cog margin-right-10"></i><!Lang::page_settings></div>
   <form action="#" method="post" id="config">
   
   <div class="table">
      
      <div class="row">
         <div class="cell c-icon"><i class="lnr lnr-home"></i></div>
         <div class="cell c-info"><!Lang::wall_init><span><!Lang::wall_init_info></span></div>
         <div class="cell range">
            <input type="text" data-validate="minval:15" class="conf input" value="[$data->wall_posts]" min="10" maxlength="2" name="wall_posts" required>
            <div class="text"><!Lang::items_num></div>
         </div>
      </div>
      
      [@ignore]
      <div class="row">
         <div class="cell c-icon"><i class="icon-home"></i></div>
         <div class="cell c-info"><!Lang::wall_toload><span><!Lang::wall_toload_info></span></div>
         <div class="cell range">
            <input type="text" class="conf input small" data-validate="minval:5" value="[$data->wall_posts_toload]" maxlength="2" name="wall_posts_toload" required>
            <div class="text"><!Lang::items_num></div>
         </div>
      </div>
      [@endignore]
   
      <div class="row">
         <div class="cell c-icon"><i class="lnr lnr-users"></i></div>
         <div class="cell c-info"><!Lang::adm_minuser><span><!Lang::in_characters></span></div>
         <div class="cell range">
            <input type="text" class="conf input small mr-5" data-validate="minval:3" value="[$data->user_minlen]" maxlength="1" name="user_minlen" required>
            <input type="text" class="conf input small" data-validate="minval:12" value="[$data->user_maxlen]" maxlength="2" name="user_maxlen" required>
            <div class="text"><!Lang::min2max></div>
         </div>
      </div>
      
      <div class="row">
         <div class="cell c-icon"><i class="lnr lnr-pencil"></i></div>
         <div class="cell c-info"><!Lang::adm_posttitle><span><!Lang::in_characters></span></div>
         <div class="cell range">
            <input type="text" class="conf input small mr-5" data-validate="minval:10" value="[$data->title_minlen]" maxlength="2" name="title_minlen" required>
            <input type="text" class="conf input small" data-validate="minval:20" value="[$data->title_maxlen]" maxlength="2" name="title_maxlen" required>
            <div class="text"><!Lang::min2max></div>
         </div>
      </div>
      
      <div class="row">
         <div class="cell c-icon"><i class="lnr lnr-bubble"></i></div>
         <div class="cell c-info"><!Lang::adm_mincomm><span><!Lang::in_characters></span></div>
         <div class="cell range">
            <input type="text" class="conf input small mr-5" data-validate="minval:10" value="[$data->comm_minlen]" maxlength="2" name="comm_minlen" required>
            <input type="text" class="conf input small" data-validate="minval:20" value="[$data->comm_maxlen]" maxlength="4" name="comm_maxlen" required>
            <div class="text"><!Lang::min2max></div>
         </div>
      </div>
      
      <div class="row">
         <div class="cell c-icon"><i class="lnr lnr-clock"></i></div>
         <div class="cell c-info"><!Lang::adm_comment_delay><span><!Lang::comm_delay_info></span></div>
         <div class="cell range">
            <input type="text" class="conf input" data-validate="minval:5" value="[$data->comm_delay]" maxlength="3" name="comm_delay" required>
            <div class="text"><!Lang::in_seconds></div>
         </div>
      </div>
      
      <div class="row">
         <div class="cell c-icon"><i class="lnr lnr-lock"></i></div>
         <div class="cell c-info"><!Lang::adm_minpass_length><span><!Lang::in_characters></span></div>
         <div class="cell range">
            <input type="text" class="conf input" data-validate="minval:5" value="[$data->pass_minlen]" maxlength="1" name="pass_minlen" required>
            <div class="text"><!Lang::in_characters></div>
         </div>
      </div>
      
   </div>
      <footer class="padding-10"><button type="submit" class="margin-auto bttn bttn-primary bttn-block">Save changes</button></footer>
   </form>
</section>