<!DOCTYPE html>
   <html>
   <head>
     <meta charset="utf-8">
     <meta content="width=device-width" name="viewport">
     <meta content="IE=edge" http-equiv="X-UA-Compatible">
     <meta name="x-apple-disable-message-reformatting">
     <title></title><!--[if mso]>
           <style>
               * {
                   font-family: sans-serif !important;
               }
           </style>
       <![endif]-->

     <style>

              html,
              body {
                  margin: 0 auto !important;
                  padding: 0 !important;
                  height: 100% !important;
                  width: 100% !important;
              }

              * {
                  -ms-text-size-adjust: 100%;
                  -webkit-text-size-adjust: 100%;
              }

              div[style*="margin: 16px 0"] {
                  margin:0 !important;
              }

              table,
              td {
                  mso-table-lspace: 0pt !important;
                  mso-table-rspace: 0pt !important;
              }

              table {
                  border-spacing: 0 !important;
                  border-collapse: collapse !important;
                  table-layout: fixed !important;
                  margin: 0 auto !important;
              }
              table table table {
                  table-layout: auto; 
              }

        h2 {
           margin-top: 0;
        }
        
              img {
                  -ms-interpolation-mode:bicubic;
              }

              .mobile-link--footer a,
              a[x-apple-data-detectors] {
                  color:inherit !important;
                  text-decoration: underline !important;
              }

              .button-link {
                  text-decoration: none !important;
              }

              @media only screen and (min-device-width: 375px) and (max-device-width: 413px) { /* iPhone 6 and 6+ */
                  .email-container {
                      min-width: 375px !important;
                  }
              }

     </style>
     <style>

              .button-td,
              .button-a {
                  transition: all 100ms ease-in;
              }
              .button-td:hover,
              .button-a:hover {
                  background: #555555 !important;
                  border-color: #555555 !important;
              }

     </style>
   </head>
   <body bgcolor="#222222" style="margin: 0; mso-line-height-rule: exactly;">
     <center style="width: 100%; background: #222222;">
       <div class="email-container" style="max-width: 100%; margin: auto;">
         <!--[if mso]>
               <table role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%" align="center">
               <tr>
               <td>
               <![endif]-->
         <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
            <tr>
             <td height="40" style="font-size: 0; line-height: 0;">&nbsp;</td>
           </tr>
           <tr>
             <td bgcolor="#FFFFFF">
               <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                 <tr>
                   <td style="padding: 40px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
                 <h2>[$params->topic]</h2><hr><br>
                     [$params->message]
                 <br><br>
                     <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="margin: auto;">
                       <tr>
                         <td class="button-td" style="border-radius: 3px; background: #222222; text-align: center;">
                           <a class="button-a" href="[$params->href]" style="background: #222222; border: 15px solid #222222; font-family: sans-serif; font-size: 13px; line-height: 1.1; text-align: center; text-decoration: none; display: block; border-radius: 3px; font-weight: bold;"><span class="button-link" style="color:#ffffff;">&nbsp;&nbsp;&nbsp;&nbsp;[$params->anchor]&nbsp;&nbsp;&nbsp;&nbsp;</span></a>
                         </td>
                       </tr>
                     </table><br>
                      [$params->message2]
                   </td>
                 </tr>
               </table>
             </td>
           </tr>
           <tr>
             <td height="40" style="font-size: 0; line-height: 0;">&nbsp;</td>
           </tr>
         </table><!--[if mso]>
               </td>
               </tr>
               </table>
               <![endif]-->
       </div>
     </center>
   </body>
   </html>