<?php
	
   require_once 'Libs/Engine.php';
   $params = App::getUrlParams(); 
   $userData = Factory::get('User')->userData($params->user);
   if (!$userData) { App::Redirect(); }

   $autoplay = Cookie::get('autoplay') ? 'checked' : '';
   $viewmode = Cookie::get('viewmode') ?: App::get('page_view_mode');
   $cbg = User::get('username') == $params->user || User::isAdmin();

   $_Render = new Render;
   $_Posts  = new Posts('profile');
   $_Template = new Template('base_profile');

   $_Template->extend([
      'metatags' => $_Render->createHeader(['title' => ucfirst($userData->username) .' - '. Lang::get('profile_title')], true),
      'header' => $_Template->loadAndRender('profile_header_' . App::get('profile_header'), compact('userData')),
      'sidebar' => $_Template->loadAndRender('profile_sidebar', compact('userData')),
      'posts' => $_Posts->getProfilePosts()
   ])->display();