<?php

class Account extends AppController {

    public function __construct() {
        parent::__construct();
    }

    public function reset() {
        
        $token = isset($_GET['token']) ? $_GET['token'] : false;

        if ($token && preg_match('/^[0-9a-zA-Z]{30}$/i', $token) ) {
            if ($this->sql->countRows('login', 'reset_pass=?', [$token])) {
               
               $vars = compact('token');
               $metatags = (new Render)->createHeader([
                  'title' => Lang::get('reset_title') .' - '. App::Config('app_name')
               ], true);

               echo (new Template('reset'))->extend(['metatags' => $metatags])->render($vars);
               
            } else { App::Redirect(); }
         } else { App::Redirect(); }

    }

}