<section class="posts margin-bottom-30">
   <article class="post bd">
     <div class="upload-header"><?= Lang::get('submit_article') ?></div>
      <form action="#" method="post" id="submitArticle" class="clearfix">
         <?php if(!User::Logged()){ echo '<input type="text" class="textbox" placeholder="'.Lang::get('username').'" name="nick" required>'; } ?>
         <input type="text" class="textbox" placeholder="<?= Lang::get('title') ?>" name="title" required>
         <input name="category" value="" type="hidden">
         <div id="catlist" class="textbox"><span id="catvalue"><?= Lang::get('catselect'); ?></span><i class="icon-angle-down"></i>
            <div class="nano" style="height:110px">
               <ul id="menu" class="nano-inner">
                  <?= App::getCategories('form'); ?>
               </ul>
            </div>
         </div>
         <textarea id="art_content" class="mce-editor"></textarea>
         <div class="progress">
            <progress id="progress-bar" value="0" max="100"></progress>
            <div id="progress-status">0%</div>
            <div class="clear"></div>
            <div id="progress-total"></div>
         </div>
         <input type="text" class="textbox" id="input-tags" placeholder="<?= Lang::get('add_tags') ?>" name="tags">
			
			<div class="bttn-group bttn-group-md float-right">
				<button type="submit" id="submit" class="bttn bttn-primary">
					<span class="bttn-icon lnr lnr-pencil"></span>   
					<span id="button-text"><?= Lang::get('publish_button') ?></span>
				</button>
				<?php if (User::Logged()) { ?>
					<button data-toggle="dropdown" type="button" class="bttn bttn-primary dropdown-toggle tip" data-on="click" data-from="menu-0" aria-expanded="false"></button>
						<div class="tip-content tip-menu" id="menu-0" data-for="submitArticle">
						<a href="#" class="save-option" data-action="publish"><?= Lang::get('publish') ?></a>
						<a href="#" class="save-option" data-action="draft"><?= Lang::get('save_draft') ?></a>
					</div>
				<?php } ?>
			</div>

      </form>
   </article>
</section>

<form class="hide-soft" id="upload" enctype="multipart/form-data" method="post"><input id="file" type="file"></form>

<style>
input[type=radio] + label, input[type=checkbox] + label {
		display:inline-block;
		margin:-6px -2px 0 -2px ;
		width:33.5%;
		padding: 7px;
		margin-bottom: 0;
		font-size: 14px;
		line-height: 20px;
		color: #333;
		text-align: center;
		vertical-align: middle;
		cursor: pointer;
		border: 1px solid #ccc;
		border-color: #e6e6e6 #e6e6e6 #bfbfbf;
		border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
		border-bottom-color: #b3b3b3;
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	}

	 input[type=radio]:checked + label, input[type=checkbox]:checked + label{
		   background-image: none;
		   outline: 0;
		   -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.07);
		   -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.07);
		   box-shadow: inset 0 2px 4px rgba(0,0,0,0.07);
	}
	
.progress {
	width: 100%;
	display:none;
	padding: 9px;
	background: #fff7ff;
	border-bottom: 1px solid #ccc;
	position: relative;
}

.progress progress {
	width: 100%;
	background: #fff;
	padding: 2px;
	border: none;
	display: inline-block;
	float: left;
	border: 1px solid gainsboro;
	box-shadow: inset 0 0px 2px rgba(0,0,0,0.15);
	border-radius: 3px;
	height: 32px;
}

.progress #progress-status {
	width: 96.7%;
	display: inline-block;
	color: #fff;
	font-size: 13px;
	text-align: center;
	position: absolute;
	right: 12px;
	top: 12px;
	background: rgba(0,0,0,0.3);
	border-radius: 3px;
	height: 26px;
	padding: 0 9px;
	line-height: 27px;
}

.progress progress[value]::-moz-progress-bar {
	border-radius: 3px;
	background: #bbb;
	background-image: -webkit-linear-gradient(-45deg, transparent 33%, rgba(0, 0, 0, .1) 33%, rgba(0,0, 0, .1) 66%, transparent 66%), -webkit-linear-gradient(top, rgba(255, 255, 255, .25), rgba(0, 0, 0, .25)), -webkit-linear-gradient(left, #09c, #f44);
	background-size: 37px 26px, 100% 100%, 100% 100%;
	height: 26px;
}

#progress-total {
	text-align: center;
	margin-top: 9px;
	color: darkgray;
	font-size: 12px;
}

.local{position:relative;}
.add_file {
	position: absolute;
	right: 14px;
	top: 0px;
	font-size: 22px;
	background: #0C0820;
	padding: 9px 10px 9px 12px;
	color: #fff !important;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
</style>