<section class="box">

   <div class="white-header"><i class="icon-cog mr-10"></i><!Lang::mediaconf></div>

   <div class="panel-tabs">
      <a href="#" rel="#t1" class="tab tab-active">Basic Settings</a>
      <a href="#" rel="#t2" class="tab">Advanced Settings</a>
   </div>

   <div class="media-settings">
   <form action="#" method="post" id="config">

      <div class="tab-content tab-active" id="t1">

         <div class="row">
            <div class="cell c-icon"><i class="lnr lnr-camera-video"></i></div>
            <div class="cell c-info"><!Lang::adm_autoplay><span><!Lang::adm_autoplay_tip></span></div>
            <div class="cell range"><input type="checkbox" class="conf vswitch" name="autoplay" [$data->autoplay]></div>
         </div>
         

         <!-- Min and max video file size -->

         <div class="row">
            <div class="cell c-icon"><i class="lnr lnr-camera-video"></i></div>
            <div class="cell c-info"><!Lang::max_and_min_vid><span><!Lang::max_and_min_vid_info></span></div>
            <div class="cell range">
               <input type="text" class="conf input small mr-5" value="[$data->min_video_size]" maxlength="3" name="min_video_size"
                  required>
               <input type="text" class="conf input small" value="[$data->max_video_size]" maxlength="4" name="max_video_size"
                  required>
               <div class="text">
                  <!Lang::in_megabytes>
               </div>
            </div>
         </div>

         <div class="row">
            <div class="cell c-icon"><i class="lnr lnr-picture"></i></div>
            <div class="cell c-info"><!Lang::max_and_min_img><span><!Lang::max_and_min_vid_info></span></div>
            <div class="cell range">
               <input type="text" class="conf input small mr-5" value="[$data->min_img_size]" maxlength="4" name="min_img_size"
                  required>
               <input type="text" class="conf input small" value="[$data->max_img_size]" maxlength="4" name="max_img_size"
                  required>
               <div class="text"><!Lang::in_megabytes></div>
            </div>
         </div>

         <div class="row">
            <div class="cell c-icon"><i class="lnr lnr-picture"></i></div>
            <div class="cell c-info"><!Lang::min_image_resolution><span><!Lang::min_max_res_info></span></div>
            <div class="cell range">
               <input type="text" class="conf input small" value="[$data->min_image_width]" maxlength="4" name="min_image_width" required>
               <input type="text" class="conf input small mr-5" value="[$data->min_image_height]" maxlength="4" name="min_image_height" required>
               <div class="text"><!Lang::in_pixels></div>
            </div>
         </div>

         <div class="row">
            <div class="cell c-icon"><i class="lnr lnr-picture"></i></div>
            <div class="cell c-info">
               <!Lang::max_image_resolution><span>
                  <!Lang::min_max_res_info></span></div>
            <div class="cell range">
               <input type="text" class="conf input small" value="[$data->max_image_width]" maxlength="4" name="max_image_width"
                  required>
               <input type="text" class="conf input small mr-5" value="[$data->max_image_height]" maxlength="4" name="max_image_height"
                  required>
               <div class="text">
                  <!Lang::in_pixels>
               </div>
            </div>
         </div>

         <div class="row">
            <div class="cell c-icon"><i class="lnr lnr-picture"></i></div>
            <div class="cell c-info">
               <!Lang::pics_on_page><span>
                  <!Lang::pics_on_page_info></span></div>
            <div class="cell range">
               <input type="text" class="conf input wide" data-validate="minval:1" value="[$data->pics_on_page]"
                  maxlength="3" name="pics_on_page" required>
               <div class="text">
                  <!Lang::number>
               </div>
            </div>
         </div>

         <div class="row">
            <div class="cell c-icon"><i class="lnr lnr-picture"></i></div>
            <div class="cell c-info">
               <!Lang::max_images_num><span>
                  <!Lang::max_images_num_info></span></div>
            <div class="cell range">
               <input type="text" class="conf input wide" value="[$data->max_img_files]" maxlength="3" name="max_img_files"
                  required>
               <div class="text">
                  <!Lang::number>
               </div>
            </div>
         </div>

         <div class="row">
            <div class="cell c-icon"><i class="lnr lnr-picture"></i></div>
            <div class="cell c-info">
               <!Lang::max_thumb_size><span>
                  <!Lang::max_thumb_size_info></span></div>
            <div class="cell range">
               <input type="text" class="conf input wide" value="[$data->max_thumb_size]" maxlength="1" name="max_thumb_size"
                  required>
               <div class="text">
                  <!Lang::in_megabytes>
               </div>
            </div>
         </div>

         <div class="row">
            <div class="cell c-icon"><i class="lnr lnr-tag"></i></div>
            <div class="cell c-info">
               <!Lang::maxtags><span>
                  <!Lang::maxtags_info></span></div>
            <div class="cell range">
               <input type="text" class="conf input wide" value="[$data->tags_limit]" maxlength="2" name="tags_limit"
                  required>
               <div class="text">
                  <!Lang::number>
               </div>
            </div>
         </div>

         <div class="row">
            <div class="cell c-icon"><i class="lnr lnr-pencil"></i></div>
            <div class="cell c-info">
               <!Lang::minart_info><span>
                  <!Lang::minart_text></span></div>
            <div class="cell range">
               <input type="text" class="conf input wide" value="[$data->art_min_words]" maxlength="3" name="art_min_words"
                  required>
               <div class="text">
                  <!Lang::in_words>
               </div>
            </div>
         </div>

      </div>

      <!-- Advanced media settings -->

      <div class="tab-content" id="t2">
         <div class="row">
            <div class="cell c-icon"><i class="lnr lnr-picture"></i></div>
            <div class="cell c-info">Cover image max width<span>Covers will be resized to specified width (0 - original width)</span></div>
            <div class="cell range">
               <input type="text" class="conf input wide" value="[$data->cover_max_width]" maxlength="4" name="cover_max_width"
                  required>
               <div class="text">
                  <!Lang::in_pixels>
               </div>
            </div>
         </div>
         <div class="row">
            <div class="cell c-icon"><i class="lnr lnr-picture"></i></div>
            <div class="cell c-info">Cover quality<span>Cover image quality as a percentage value (50 - 100)</span></div>
            <div class="cell range">
               <input type="text" class="conf input wide" value="[$data->cover_quality]" maxlength="3" name="cover_quality"
                  required>
               <div class="text">
                  <!Lang::number>
               </div>
            </div>
         </div>
         <div class="row">
            <div class="cell c-icon"><i class="lnr lnr-picture"></i></div>
            <div class="cell c-info">Thumbnail image max width<span>Thumbnail will be resized to specified width</span></div>
            <div class="cell range">
               <input type="text" class="conf input wide" value="[$data->thumb_max_width]" maxlength="4" name="thumb_max_width"
                  required>
               <div class="text">
                  <!Lang::in_pixels>
               </div>
            </div>
         </div>
         <div class="row">
            <div class="cell c-icon"><i class="lnr lnr-picture"></i></div>
            <div class="cell c-info">Thumbnail quality<span>Thumbnail image quality as a percentage value (50 - 100)</span></div>
            <div class="cell range">
               <input type="text" class="conf input wide" value="[$data->thumb_quality]" maxlength="3" name="thumb_quality"
                  required>
               <div class="text">
                  <!Lang::number>
               </div>
            </div>
         </div>
      </div>
      <footer class="padding-10"><button type="submit" class="margin-auto bttn bttn-primary bttn-block"><!Lang::save_changes></button></footer>
   </form>
</div>
</section>