<style>#gr-info {
	color: #fff;
	margin-bottom: 15px;
	background: deepskyblue;
	padding: 10px;
	border-radius: 5px;
}</style>
<div id="gr-info">BETA: Custom user roles like moderators and admins coming soon! Work in progress!</div>
<section class="box">
   <div class="white-header"><i class="icon-key margin-right-10"></i><!Lang::permissions></div>
   <div class="table">
      <div class="row dark">
         <div class="col">Permission</div>
         <div class="col text-center">Guests</div>
         <div class="col text-center">Members</div>
      </div>
      [@foreach $data->rows as $row]
         <div class="row" data-permission="[$row->id]">
            <div class="col">[$row->name]</div>
            <div class="col text-center">
               <label class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input permission" data-group="1" value="[$row->guests]" [@if $row->guests]checked[@endif]>
                  <span class="custom-control-label"></span>
               </label>
            </div>
            <div class="col text-center">
               <label class="custom-control custom-checkbox custom-control-inline">
                  <input type="checkbox" class="custom-control-input permission" data-group="2" value="[$row->members]" [@if $row->members]checked[@endif]>
                  <span class="custom-control-label"></span>
               </label>
            </div>
            
         </div>
      [@endforeach]
   </div>
   <h2><!Lang::logged_permissions></h2>
   <div class="table">
      <div class="row">
         <div class="cell c-icon"><i class="lnr lnr-user"></i></div>
         <div class="cell c-info"><!Lang::accept_without_moderation><span><!Lang::instant_post></span></div>
         <div class="cell col-lg"><input type="checkbox" class="conf vswitch" name="autoaccept" [$data->autoaccept]></div>
      </div>
      <div class="row">
         <div class="cell c-icon"><i class="lnr lnr-user"></i></div>
         <div class="cell c-info"><!Lang::in_profile_only><span><!Lang::visible_in_profile></span></div>
         <div class="cell col-lg"><input type="checkbox" class="conf vswitch" name="in_profile" [$data->in_profile]></div>
      </div>
   </div>
</section>