<div class="box">
   <div class="white-header"><i class="lnr lnr-pencil"></i> <!Lang::posts_list> 
      <form action="adm?posts" method="POST" class="search-form">
         <input type="text" name="search" class="search-input" placeholder="Search...">
         <button role="submit" class="search-button bttn bttn-primary" type="submit"><span class="lnr lnr-magnifier"></span></button>
      </form>
   </div>
   <div class="post-sort">

      <a class="[@ifnot $data->status]current[@endifnot]" href="adm?posts"><!Lang::adm_all_posts></a>
      <a class="[@if $data->status == published]current[@endif]" href="adm?posts&status=published"><!Lang::adm_published></a>
      <a class="[@if $data->status == unpublished]current[@endif]" href="adm?posts&status=unpublished"><!Lang::adm_unpublished></a>
      <a class="[@if $data->status == awaiting]current[@endif]" href="adm?posts&status=awaiting"><!Lang::adm_awaiting></a>
      <a class="[@if $data->status == profile]current[@endif]" href="adm?posts&status=profile"><!Lang::adm_profile></a>
      <a class="[@if $data->status == drafts]current[@endif]" href="adm?posts&status=drafts"><!Lang::adm_drafts></a>
      <a class="[@if $data->status == hidden]current[@endif]" href="adm?posts&status=hidden"><!Lang::adm_hidden></a>

      <a class="tip" data-on="click" data-from="sort-order" data-pos="bottom-left" style="float:right" href="#">Sort <i class="lnr lnr-chevron-down"></i></a>
      <div class="tip-content tip-menu" id="sort-order">
         <a class="[@if $data->order == newest]selected[@endif]" href="adm?[$data->order_query]&order=newest">Newest</a>
         <a class="[@if $data->order == oldest]selected[@endif]" href="adm?[$data->order_query]&order=oldest">Oldest</a>
         <a class="[@if $data->order == likes]selected[@endif]" href="adm?[$data->order_query]&order=likes">Likes</a>
         <a class="[@if $data->order == views]selected[@endif]" href="adm?[$data->order_query]&order=views">Views</a>
      </div>

      <a class="tip" data-on="click" data-from="sort-type" data-pos="bottom-left" style="float:right" href="#">Type <i class="lnr lnr-chevron-down"></i></a>
      <div class="tip-content tip-menu" id="sort-type">
         <a class="[@if $data->type == articles]selected[@endif]" href="adm?[$data->type_query]&type=articles"><i class="icon-pencil2"></i><!Lang::adm_articles></a>
         <a class="[@if $data->type == videos]selected[@endif]" href="adm?[$data->type_query]&type=videos"><i class="icon-film"></i><!Lang::adm_videos></a>
         <a class="[@if $data->type == photos]selected[@endif]" href="adm?[$data->type_query]&type=photos"><i class="icon-photos"></i><!Lang::adm_photos></a>
         <a class="[@if $data->type == gif]selected[@endif]" href="adm?[$data->type_query]&type=gif"><i class="icon-play2"></i><!Lang::adm_gifs></a>
      </div>

   </div>
   [$data->items]
   <div class="action-box">
    <div class="action">
        <span class="arrow-br icon-forward"></span>
        <a href="#" data-action="publish" class="post-action">Publish</a>
        <a href="#" data-action="hide" class="post-action">Hide</a>
        <a href="#" data-action="remove" class="post-action ">Remove</a>
        <a href="#" class="post-action float-right select-all">Select all</a>
    </div>
    </div>
   [$data->paging]
</div>

<div id="post-options" class="hide">
   
   <div id="x-modal-form-body">
		<span class="x-modal-box-title">Post settings <span class="x-modal-ok icon-cross"></span></span>
      <div class="selectgroup-wrapper">
         <label>Post editing</label>
         <div class="selectgroup">
            <label class="selectgroup-item">
               <input type="radio" name="post-locked" value="0" class="selectgroup-input lock-post unlocked">
               <span class="selectgroup-button selectgroup-button-icon">Enabled</span>
            </label>
            <label class="selectgroup-item">
               <input type="radio" name="post-locked" value="1" class="selectgroup-input lock-post locked">
               <span class="selectgroup-button selectgroup-button-icon">Disabled</span>
            </label>
         </div>
      </div>

      <div class="form-label">Change post status</div>
      <div class="selectgroup-wrapper center">
         <label class="selectgroup-item">
            <input type="radio" name="set-post-status" value="2" class="selectgroup-input js-post-status">
            <span title="<!Lang::adm_published>" class="tip selectgroup-button selectgroup-button-icon"><i class="icon-checkmark"></i></span>
         </label>
         <label class="selectgroup-item">
            <input type="radio" name="set-post-status" value="1" class="selectgroup-input js-post-status">
            <span title="<!Lang::adm_profile>" class="tip selectgroup-button selectgroup-button-icon"><i class="icon-user"></i></span>
         </label>
         <label class="selectgroup-item">
            <input type="radio" name="set-post-status" value="0" class="selectgroup-input js-post-status">
            <span title="<!Lang::adm_awaiting>" class="tip selectgroup-button selectgroup-button-icon"><i class="icon-hour-glass"></i></span>
         </label>
         <label class="selectgroup-item">
            <input type="radio" name="set-post-status" value="-1" class="selectgroup-input js-post-status">
            <span title="<!Lang::adm_drafts>" class="tip selectgroup-button selectgroup-button-icon"><i class="icon-hammer"></i></span>
         </label>
         <label class="selectgroup-item">
            <input type="radio" name="set-post-status" value="-2" class="selectgroup-input js-post-status">
            <span title="<!Lang::adm_hidden>" class="tip selectgroup-button selectgroup-button-icon"><i class="icon-eye-blocked"></i></span>
         </label>
      </div>
   </div>

</div>