<script src="http://momentjs.com/downloads/moment.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.min.js"></script>

<div class="stats-chart grid mb-20 grid-lg">
		<div class="grid-elem bd">
			<div class="white-header"><i class="icon-tyoufire"></i><!Lang::statistics></div>
			<div class="chart-menu post-sort" data-type="views">
				<a data-opt="today" href="#"><!Lang::today></a>
				<a data-opt="week" href="#"><!Lang::week></a>
				<a data-opt="month" href="#" class="current"><!Lang::month></a>
				<a data-opt="year" href="#"><!Lang::year></a>
				<a data-opt="lastweek" href="#"><!Lang::lastweek></a>
				<a data-opt="lastmonth" href="#"><!Lang::lastmonth></a>
				<a data-opt="3months" href="#"><!Lang::3months></a>
			</div>
			<div class="p-rel background-white chart-wrapper"><canvas width="100%" id="myChart"></canvas>
				<div class="divloader"><i class="icon-spinner4 rotate"></i></div>
			</div>
		</div>
		<div class="grid-elem box">
			<div class="white-header"><i class="icon-linegraph"></i>Overview<div class="label" id="period">Month</div></div>
			<div class="overview grid col-2">
				<div>
					<div id="stats-total" class="card-line-one"></div>
					<div class="card-line-two">Total views</div>
				</div>
				<div>
					<div id="stats-average" class="card-line-one"></div>
					<div class="card-line-two">Average</div>
				</div>
				<div>
					<div id="stats-users" class="card-line-one"></div>
					<div class="card-line-two">New members</div>
				</div>
				<div>
					<div id="stats-posts" class="card-line-one"></div>
					<div class="card-line-two">New posts</div>
				</div>
			</div>
			<div class="white-header"><i class="icon-linegraph"></i>Overview</div>
			<div class="page_stats">
				<div class="row">
					<div class="col">Users</div>
					<div class="col text-right" id="j-users">Users</div>
				</div>
				<div class="row">
						<div class="col">Posts</div>
						<div class="col text-right" id="j-posts">Users</div>
					</div>
			</div>
		</div>
</div>

<div class="grid col-2 gap-15 grid-lg">
	<div class="most-popular bd box">
		<div class="white-header"><i class="icon-tyoufire"></i>Most popular</div>
		<div class="pop-list post-sort" data-type="views">
			<a data-sort="today" href="#"><!Lang::today></a>
			<a data-sort="week" href="#"><!Lang::week></a>
			<a data-sort="month" href="#" class="current"><!Lang::month></a>
		</div>
		<div class="popular-table ajax">[$data->items]</div>
	</div>
	<div class="bd box">
			<div class="white-header"><i class="icon-tyoufire"></i>Top users</div>
			<div class="top-users">
				[$data->topusers]
			</div>
		</div>
</div>

[@ignore]
<div class="grid col-3 gap-15 mv-20">
	[$data->items2]
</div>
[@endignore]

<script>function AppReady(p){AppReady.cb=AppReady.cb||p,"undefined"!=typeof App?AppReady.cb(App):setTimeout(AppReady,250)}AppReady(function(p){require(["stats"],function(p){p.init()})});</script>