<!DOCTYPE html>
<html>

<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <title>[$data->title]</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1">
    <link href="Template/Css/fonts.css?[#APP_VERSION#]" rel="stylesheet" type="text/css">
    <link href="Template/Css/style.css?[#APP_VERSION#]" rel="stylesheet" type="text/css">
    <link href="Template/Css/assets.css?[#APP_VERSION#]" rel="stylesheet" type="text/css">
    <link href="Template/Css/panels.css?[#APP_VERSION#]" rel="stylesheet" type="text/css"> [@include Template/Meta.php]
</head>

<body data-page="panel">
    [@include Template/Header.php]
    <div class="container">

        <div class="panel-header bd clearfix">
            <a class="toggle-menu mr-10" href="#"><span class="lnr lnr-menu pe-none"></span></a> Administration
            <a class="logout" data-tooltip="{offset: 15}" title="<!Lang::logout>" href="[%App::Config('app_url')]/?logout=true"><i
                        class="lnr lnr-exit"></i></a>
        </div>

        <div class="panel-wrapper clearfix">

            <div class="panel-sidebar">
					 <div class="side-shadow">
                <div class="user-card">
                    <div class="card-header" style="background-image: url([$user->avatar]?[$_random])">
                        <div class="card-edge">
                            <svg style="fill: #fff;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 200"><path class="polygon" d="M-20,200,1000,0V200Z" /></svg>
                            <a href="#" class="btn-av-upload imgavatar"></a>
                        </div>
                    </div>

                    <div class="card-body">
                        <h2 class="name">[$user->nick]</h2>
                        <h4 class="title">@[$user->user]</h4>
                    </div>

                    <div class="card-footer">
                        <div class="stats clearfix">
                            <div class="stat">
                                <span class="label">Following</span>
                                <span class="value">[$user->follow]</span>
                            </div>
                            <div class="stat">
                                <span class="label">Followers</span>
                                <span class="value">[$user->followby]</span>
                            </div>
                            <div class="stat">
                                <span class="label">Posts</span>
                                <span class="value">[$user->posts]</span>
                            </div>
                        </div>
                    </div>
                </div>
                <ul id="accordion" class="accordion">
                    <li class="default open">
                        <div class="link"><i class="lnr lnr-envelope"></i>Messages<i class="icon-chevron-down"></i></div>
                        <ul class="submenu">
                            <li><a href="profil?msg_send"><i class="icon-paperplane"></i>Send Message</a></li>
                            <li><a href="profil?inbox"><i class="icon-envelope-o2"></i>Inbox</a></li>
                            <li><a href="profil?inbox&view=seen"><i class="icon-folder-open-o"></i>Seen</a></li>
                            <li><a href="profil?inbox&view=unseen"><i class="icon-folder-o"></i>Unseen</a></li>
                        </ul>
                    </li>
                     <li><a href="profil?posts"><i class="icon-edit"></i><!Lang::menu_7></a></li>
                    <li><a href="profil?favorites&mode=post&sort=like"><i class="icon-like"></i><!Lang::menu_2></a></li>
                    <li><a href="profil?notes"><i class="icon-bell-o"></i><!Lang::menu_3></a></li>
                    <li><a href="profil?edit"><i class="icon-equalizer"></i><!Lang::menu_4></a></li>
                    <li><a href="profil?notescfg"><i class="icon-equalizer"></i><!Lang::menu_5></a></li>
                    <li><a href="profil?changepass"><i class="icon-key"></i><!Lang::menu_6></a></li>
                </ul>

					 </div>
            </div>
            <div class="panel-content">
                [@append body]
            </div>

        </div>

    </div>
    [@include Template/LeftSidebar.php] [@include Template/Assets.php] [@include Libs/Scripts.php] [@append scripts]
    <form id="uplavatar" class="hide"><input id="avc" type="file"><input type="submit"></form>
</body>

</html>