<!DOCTYPE html><html><head><base href="<!Path>">
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
[@append metatags]
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1">
<link href="Template/Css/style.css" rel="stylesheet" type="text/css">
<link href="Template/Css/puregrid.css" rel="stylesheet" type="text/css">
<link href="Template/Css/resetps.css" rel="stylesheet" type="text/css">
<style>

html, body {
  width: 100%; 
  height:100%; 
}
   
   body {
      overflow-x: hidden;
   }
   
   .bottom-header{display: none}

#video{
  position: absolute;
  top: 50%; 
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  min-width: 100%; 
  min-height: 100%; 
  width: auto; 
  height: auto;
  z-index: -1000; 
  overflow-x: hidden;
}</style>
</head>

<body>
[@include Template/Header.php]
  <video id="video" autoplay loop mute src="Uploads/BackVideo/typing.mp4"></video>
  <main class="main page clearfix" style="grid-template-columns: 1fr">
	<section id="rpform">
	  <article>
		<h2><!Lang::reset_pass></h2>
	    <form action="?" method="post" id="newPass">
	    <input type="password" class="textbox" placeholder="<!Lang::new_password>" name="newpass1" required>
		<input type="password" class="textbox" placeholder="<!Lang::repeat_password>" name="newpass2" required>
		<input type="hidden" name="code" value="[$token]">
		<div class="reset-info"><!Lang::pass_help></div>
	    <input type="submit" style="width:100%" value="<!Lang::change_pass_btn>" class="btn btn-big blue rpbtn"></form>
	  </article>
	</section>
</main>
   
   [@include Template/LeftSidebar.php]
   [@include Template/Assets.php]
   [@include Libs/Scripts.php]
   [@include Template/Footer.php]
   
</body></html>