<?php

class Session {

   public function __construct() {
      ini_set('session.cookie_httponly', 1);
      ini_set('session.use_only_cookies', 1);
      ini_set('session.use_strict_mode', 1);
      session_start();
   }

   public static function get($key) {
      return isset($_SESSION[$key]) ? $_SESSION[$key] : null;
   }

   public static function set($key, $val = null) {
      if (gettype($key) == 'array') {
         foreach ($key as $_key => $_val) { 
            $_SESSION[$_key] = $_val; 
         }
      } else { $_SESSION[$key] = $val; }
   }

   public static function is($key) {
      if (gettype($key) == 'array' || $coma = strpos($key, ',')) {
         if ($coma) { $key = array_map('trim', explode(',', $key)); }
         foreach ($key as $name) {
            if (!self::is($name)) return false; 
         } return true;
      } else { return isset($_SESSION[$key]); }
   }

}