<?php

   // en_EN

   $lang = [

   '__NAME__' => 'English',

   'n_likes' => 'likes',
   'ft_tags_head' => 'Footer tags',
   'save_draft' => 'Save as draft',
   'publish_button' => 'Publish post',
   'ft_tags_info' => 'Show latest tags in page footer',
   'commenting_disabled' => 'Commenting disabled',

   'wg_cookie_head' => 'Cookie Notification',
   'wg_cookie_info' => 'Display cookies notification message at page bottom.',

   'disqus_id' => 'Disqus Board ID',
   'disqus_id_tip' => 'How to find Disqus ID?',

   'adm_switchable_comments' => 'Switchable comment system',
   'adm_switchable_comments_tip' => 'User will be able to change commenting system',

   'posts' => 'Posts',
   'show_posts' => 'Find posts',
   'member' => 'Member',
   'moderator' => 'Moderator',
   'administrator' => 'Administrator',
   'change_group' => 'Change group',
   'adm_users_all' => 'All Users',
   'adm_users_members' => 'Members',
   'adm_users_mods' => 'Moderators',
   'adm_users_admins' => 'Administrators',
   'submission_modules' => 'Submission modules',

   'msg_menu_outbox' => 'Outbox',
   'wall_menu_news' => 'News',
   'upload_modules' => 'Content submission modules',
   'upload_modules_tip' => 'Determine which forms should be visible to users',
   'adm_module_photos' => 'Photos submission module',
   'adm_module_photos_tip' => '',
   'adm_module_videos' => 'Videos submission module',
   'adm_module_videos_tip' => '',
   'adm_module_gifs' => 'Gifs submission module',
   'adm_module_gifs_tip' => '',
   'adm_module_news' => 'News and articles submission module',
   'adm_module_news_tip' => '',

   'adm_email_func' => 'Email handler',
   'adm_email_func_tip' => '',

   'adm_main_func_1' => 'Use build-in PHP Mail',
   'adm_main_func_2' => 'Use PHPMailer Library',

   'email_settings' => 'Email Settings',
   'email_settings_tip' => 'If you want to use SMTP change email handler to PHPMailer',

   'adm_smtp' => 'Enable SMTP',
   'adm_smtp_tip' => 'Simple Mail Transfer Protocol',

   'adm_smtp_auth' => 'Enable SMTP authentication',
   'adm_smtp_auth_tip' => 'Enable this option if smtp server requires authentication',

   'adm_smtp_port' => 'SMTP port',
   'adm_smtp_port_tip' => 'The most common SMTP ports are 587 and 465',

   'adm_smtp_host' => 'SMTP host',
   'adm_smtp_host_tip' => 'SMTP mail server hostname',

   'adm_smtp_username' => 'SMTP username',
   'adm_smtp_username_tip' => 'SMTP mail server username',

   'adm_smtp_password' => 'SMTP password',
   'adm_smtp_password_tip' => 'SMTP mail server password',

   'adm_smtp_secure' => 'SMTP Encryption',
   'adm_smtp_secure_tip' => 'The most widely used encryptions are ssl and tls',
   
   'today' => 'Today',
   'week' => 'Week',
   'month' => 'Month',
   'year' => 'Year',
   '3months' => '3 Months',
   'lastweek' => 'Last Week',
   'lastmonth' => 'Last Month',
   'statistics' => 'Statistics',
   'confirm' => 'Confirm',
   'post_draft' => 'Draft',
   'post_hidden' => 'Hidden',
   'adm_video_upload' => 'Videos can be uploaded by',
   'adm_video_upload_tip' => '',
   'adm_autoplay' => 'Autoplay',
   'adm_autoplay_tip' => 'Should autoplay be enabled by default',
   'selection_remove' => 'All selected posts will be deleted. Continue?',
   'img_edit_title' => 'Image title',
   'img_edit_desc' => 'Image description',
   'post_hide_head' => 'Posts hidden',
   'post_hide_text' => 'Selected posts has been hidden',
   'post_publish_head' => 'Posts published',
   'post_publish_text' => 'Selected posts has been published',
   'post_remove_head' => 'Posts removed',
   'post_remove_text' => 'Selected posts has been deleted',

   'adm_awaiting' => 'Awaiting',
   'adm_profile' => 'Profile only',
   'adm_published' => 'Published',
   'adm_unpublished' => 'Unpublished',
   'adm_hidden' => 'Hidden',
   'adm_drafts' => 'Drafts',
   'adm_private' => 'Private',
   'edit_locked' => 'Editing locked',
   'editing_locked' => 'Editing has been disabled by administrator',
   
   'to' => 'To',
   'from' => 'From',
   'reply' => 'Reply',
   'flag' => 'Flag',
   'about_me' => 'About me',
   'layout' => 'Layout',
   'upload_bg' => 'Upload background',
   'random_bg' => 'Random background',
   'restore' => 'Restore',
   'subscribers' => 'Subscribers',
   'no_followers' => 'No followers',
   'edit_category' => 'Edit category',
   'adm_rewrite' => 'SEO Friendly URLs',
   'adm_comma' => 'Comma separator',
   'adm_slash' => 'Slash separator',
   'adm_rewrite_pattern' => 'URL pattern',
   'adm_rewrite_tip' => 'SEO URLs separator',
   'disable_submission' => 'Disable content submission',
   'disable_submission_head' => 'Disable content submission',
   'disable_submission_desc' => 'Users won\'t be able to submit new content',
   'signup_disabled' => 'Registration has been disabled',
   'submission_disabled' => 'Content submission has been temporarily disabled',
   'disable_signup_head' => 'Disable user registration',
   'disable_signup_desc' => 'Users won\'t be able to create new accounts',
   'sidebar_trending' => 'Trending',
   'category' => 'Category',
   'trending' => 'Trending',
   'from_following' => 'Following',
   'my_follows' => 'My Follows',
   'cat_img' => 'Upload category thumbnail Image will be resized to 40x40',
   'vast_url_invalid' => 'Provided VAST url is invalid',
   'ad_wall_top_billboard' => 'Top Billboard ( Above Main Wall )',
   'change_form' => 'This is not a valid gif url. To submit mp4 or webm video as gif <a href="submit?video">click here</a>.',
   'uncategorized' => 'Uncategorized',
   'messages' => 'Messages',
   'menu_8' => 'Messages',
   'leftmenu_music_btn' => 'Music',
   'find_user' => 'Find user',
   'gallery_view' => 'Gallery view',
   'search_term' => 'Enter search term...',
   'msg_topic_ph' => 'Topic',
   'msg_none' => 'You have no messages',
   'msg_text_ph' => 'Your message',
   'msg_menu_send' => 'Send',
   'msg_menu_inbox' => 'Inbox',
   'msg_menu_seen' => 'Seen',
   'msg_menu_unseen' => 'Unseen',
   'msg_menu_trash' => 'Trash',
   'reply_message' => 'Reply message',
   'block_user' => 'Block user',
   'unblock_user' => 'Unblock user',
   'delete_message' => 'Delete message',
   'msg_user_nf' => 'User not found',
   'msg_send' => 'Send message',
   'msg_sent_head' => 'Message sent',
   'msg_sent' => 'Your message has been sent!',
   'msg_self' => 'You can\'t send message to yourself',
   'msg_too_short' => 'Message should be at least 20 characters in length',
   'msg_topic_len' => 'Topic should be between 5 and 60 characters',
   'ad_h3_index' => 'Custom HTML / Ads on Main Page',
   'ad_index_top_billboard' => 'Top Billboard (Above Main Content)',
   'upload_thumbnail' => 'Post requires a thumbnail.',
   'edit_no_images' => 'You can\'t save gallery without images. Refresh page or abort to restored gallery initial state.',

   // Months

   'jan'   => 'January',
   'feb'   => 'February',
   'mar'   => 'March',
   'apr'   => 'April',
   'may'   => 'May',
   'june'  => 'June',
   'july'  => 'July',
   'aug'   => 'August',
   'sep'   => 'September',
   'oct'   => 'October',
   'nov'   => 'November',
   'dec'   => 'December',

   // Assets

   'in' => 'in',
   'ok' => 'Ok',
   'yes' => 'Yes',
   'no' => 'No',
   'ago' => 'ago',
   'abort' => 'Abort',
   'close' => 'Close',
   'media' => 'Media',
   'cancel' => 'Cancel',
   'about' => 'About',
   'remove' => 'Remove',
   'crop' => 'Crop',
   'raw_by' => 'by',
   'by' => 'Submitted by: ',
   'by_sidebar' => 'By ',
   'prev_page' => 'Previous page',
   'next_page' => 'Next page',
   'next' => 'Next',
   'preview' => 'Preview',
   'success' => 'Success',
   'error' => 'Error',
   'publish' => 'Publish',
   'page' => 'Page',
   'save' => 'Save changes',
   'categories' => 'Categories',
   'crop_image' => 'Crop image',
   'save_changes' => 'Save changes',
   'one_min_ago' => '1 minute ago',
   'minutes_ago' => 'minutes ago',
   'days_ago' => 'days ago',
   'hour_ago' => 'an hour ago',
   'yesterday' => 'yesterday',
   'two_days_ago' => 'two days ago',
   '2hrsago' => 'two hours ago',
   'hours_ago' => 'hours ago',

   'share_on_tb' => 'Tumblr',
   'share_on_fb' => 'Facebook',
   'share_on_tw' => 'Twitter',
   'share_on_gp' => 'Google',
   'share_on_pt' => 'Pinterest',
   'back_to_begin' => 'Back to beginning',
   'photo_success_info' => 'Success! Your Photos Have Been Submitted',
   'img_remove_info' => 'Are you sure you want to delete this image?',
   'img_not_found' => 'Image not found',
   'img_notfound' => 'Requested image not found. Make sure that the URL is valid.',
   'img_from_url' => 'Add image from url',
   'img_invalid_head' => 'Invalid image format',
   'img_invalid_url' => 'Invalid image url',
   'max_img_files_head' => 'Upload limit reached',
   'max_img_files_cont' => 'Maximum number of photos reached. You can upload only #limit# images per post.',
   'title_invalid_chars' => 'Post title contains invalid characters.',
   'art_add_photo' => 'Please add at least one photo or image to your article.',
   'art_too_short' => 'Write something! Your article should be at least #art_min_words# words in length.',
   'post_submit_error' => 'An error occured while trying to submit your post. Please try again.',

   'invalid_filetype' => 'Invalid file type',
   'img_invalid_ext' => 'Uploaded file is not a valid image. Only JPG and PNG files are allowed.',
   'add_animated_gif' => 'Add animated GIF',
   'gif_from_url' => 'Copy and paste GIF url here',

   'fb_appid' => 'Facebook App id',
   'fb_appid_info' => 'Required for Facebook Login',
   'add_img_caption' => 'Add image caption',
   'not_provided' => 'Not provided',
   'please_wait' => 'Please wait',
   'catselect' => 'Select category',
   'no_comments' => '<i class="icon-bubble2"></i> No comments yet',
   'comment_nick_placeholder' => 'Username',
   'comment_edit' => 'Edit',
   'comment_remove' => 'Delete',
   'comments' => 'Comments',
   'toggle_editor' => 'Toggle editor',
   'your_comment' => 'Your comment',
   'submit_comment' => 'Submit comment',
   'page_comments' => 'Page comments',
   'facebook_comments' => 'Facebook comments',

   'drag_drop' => 'DRAG AND DROP PHOTOS HERE',
   'select_from_device' => 'SELECT PHOTOS',

   'logout' => 'Logout',
   'show_comments' => 'Show comments',
   'follow' => 'Follow',
   'unfollow' => 'Unfollow',

   'published' => 'Published',
   'awaiting_approval' => 'Awaiting approval',
   'activity' => 'Last active',
   'user_since' => 'User since',
   'published_posts' => 'Published posts',
   'points' => 'Points',
   'following' => 'Following',
   'followed_by' => 'Followed by',
   'sort_by' => 'Sort by',
   'views' => 'Views',
   'likes' => 'Likes',
   'newest' => 'Newest',
   'oldest' => 'Oldest',
   'user_stats' => 'User stats',
   'no_description' => 'Bio not provided',
   'submitted_posts' => 'Submitted posts',

   // Top Header
   'show_all' => 'Show all',
   'menu_random' => 'Random',
   'menu_login_btn' => 'Login',
   'menu_user_admin' => 'Admin panel',
   'menu_signup_btn' => 'Create account',
   'menu_user_panel' => 'Account',
   'menu_profile_btn' => 'My Profile',
   'menu_settings_btn' => 'User Panel',
   'menu_logout_btn' => 'Logout',

   // Submit

   'title' => 'Title',
   'enter_username' => 'Please enter your username',
   'video_url' => 'Enter video url (Youtube, Facebook, Twitter...)',
   'submit_article' => 'Submit news',
   'img_url' => 'Copy and paste image url here',
   'description' => 'Description',
   'add_video' => 'Submit Media',
   'video_title' => 'Media title',
   'video_desc' => 'Media description',
   'submit_art_btn' => 'Submit news',
   'submit_gif_btn' => 'Submit gif',
   'submit_pics_btn' => 'Submit photos',
   'submit_video_btn' => 'Submit media',
   'add_tags' => 'Add tags',
   'submit' => 'Submit',

   'prefix_uploaded' => 'Uploaded',
   'prefix_downloaded' => 'Downloaded',
   'of' => 'of',
   'video_uploaded' => 'Media uploaded',
   'img_duplicate' => 'That image has already been uploaded.',
   'img_form_head' => 'Upload photos, images, memes, whatever...',

   // Notifications and messages

   'notes_settings' => 'Notifications settings',
   'followed_activity' => 'Followed Users Activity',
   'comm_replies' => 'Replies to Your Comments',
   'comm_to_posts' => 'New Comments to Your Posts',
   'changes_saved_msg' => 'All changes has been saved successfully!',
   'starts_following' => 'When Someone Starts Following You',
   'comms_to_images' => 'Comments to Your Photos',
   'votes_on_posts' => 'Votes on Your Posts',
   'votes_on_comms' => 'Votes on Your Comments',
   'votes_on_pics' => 'Votes on Your Photos',
   'added_to_fav' => 'Posts Added to Favorites',
   'pics_to_fav' => 'Photos Added to Favorites',
   'editing_post' => 'Editing "#title#"',
   'check_email' => 'Check your email',
   'number' => 'Number',
   'in_words' => 'In Words',
   'in_seconds' => 'In seconds',
    'maxtags' => 'Maximum number of tags',
    'maxtags_info' => 'Maximum number of tags user can add to post. Set 0 for no limit.',
    'maxtags_error' => 'The maximum number of tags you can add is #tags_limit#',
   'err_comm_delay' => 'Please wait at least one minute before submitting another comment',
   'comm_delay_info' => 'Delay between users comments in seconds',
   'min_image_resolution' => 'Minimum image resolution (width and height)',
   'max_images_num' => 'Maximum number of images user can upload',
   'max_images_num_info' => 'How many images user can upload per gallery. Set 0 for no limit.',
   'max_thumb_size' => 'Maximum thumbnail file size in megabytes',
   'max_thumb_size_info' => 'All thumbnails are resized after upload',
   'max_image_resolution' => 'Maximum image resolution (width and height)',
   'min_max_img_size' => 'Minimum and maximum image file size',
   'min_max_res_info' => 'Resolution in pixels. You can also set 0 for no limit.',
   'video_not_found' => 'Video not found',
   'add_one_image' => 'Please add at least one image to your post.',
   'allow_video_upload' => 'Allow registered users to upload videos',
   'max_and_min_vid' => 'Minimum and maximum video file size in megabytes',
   'max_and_min_img' => 'Minimum and maximum image file size in megabytes',
   'max_and_min_vid_info' => 'First value can be floating point number (eg. 0.1 for 100 Kb).<br>You can also set 0 for no limit.',
   'allow_video_info' => 'Unregistered users wont be able to upload',
   'in_pixels' => 'In Pixels',
   'in_megabytes' => 'Size in MegaBytes',
   'in_kilobytes' => 'Size in KiloBytes',
    'ad_manager' => 'Ads / Custom HTML Manager',
   'invalid_file_size' => 'Invalid file size',
   'video_not_found_msg' => 'Requested video url is not valid. Please enter a valid URL.',
   'imgtoobig' => 'Image size (#size# Mb) exceeds limitation. Maximum allowed size is #limit# Mb.',
   'vidtoobig' => 'Video size (#size# Mb) exceeds limitation. Maximum allowed size is #limit# Mb.',
   'vidtoosmall' => 'This video size (#size# Mb) is too small. Minimum allowed size is #limit# Mb.',
   'activation_send' => 'An activation link has been sent to your email address. Before you can login, you must active your account with the code sent to your email address. If you did not receive this email, please check your junk/spam folder.',
   'changes_saved' => 'Changes saved',
   'forgot_send' => 'Please check Your email address for further instructions on how to reset your password.',
   'pass_success' => 'Password changed successfully!',
   'thumb_file_error' => 'Invalid file type (only jpg and png allowed) or image size exceeds #size# Mb.',
   'pass_changed' => 'Your password has been reset successfully',
   'pass_changed_msg' => 'Your password has been changed successfully',
   'log2comment' => 'You must be logged in to post a comment.',
   'comment_moderation' => 'Your comment is awaiting moderation.',
   'comment_submitted' => 'Your comment has been submitted.',
   'upload_video_tip' => 'Click here to upload media file',
      
   'empty_fields' => 'Please fill all required fields.',
   'video_types' => 'Invalid file format. Only mp3, mp4 and webm files are allowed',
   'category_invalid' => 'Category contains illegal characters. Only letters allowed.',
   'cat_minlen' => 'Category name must be at least #cat_minlen# characters long.',
   'cat_maxlen' => 'Category name must not exceed #cat_maxlen# characters.',
   'reg_error' => 'An error occurred during registration. Please try again.',
    'refresh_page_head' => 'Page reload required',
   'refresh_page' => 'Sorry, somethung went wrong. Please refresh the page and try again.',
   'loading_files' => 'Loading files',
   'uploading_img' => 'Uploading image',
   'img_preview' => 'Image preview',
   'file_not_found' => 'File not found',
   'gif_submitted' => 'Your GIF has been submitted successfully!',
   'img_uploaded' => 'Image uploaded successfully!',
   'an_error_occured' => 'An error occured',
   'comm_pub_head' => 'Submitted',
   'comm_pub_body' => 'Comment has been published!',
   'logging_in' => 'Logging in, please wait',
   'note_error_head' => 'Something went wrong',
   'set_as_thumb' => 'Set as thumbnail',
   'video_as_gif' => 'Do you want to submit this video as animated gif?',
   'select_another_frame' => 'Select video frame',
   'post_thumb_head' => 'Thumbnail',
   'upload_error' => 'An error occured during upload. Please try again.',
   'upload_thumb' => 'Upload thumbnail from your computer',
   'oops' => 'Oops, something went wrong when trying to fetch video data.',
   'post_submitted' => 'Your post has been submitted successfully!',
   'video_submitted' => 'Your video has been submitted successfully!',
   'invalid_video_url' => 'This is not a valid video url, please try again.',
   'invalid_gif_url' => 'This is not a valid gif url, please try again.',
   'video_exists' => 'This video has already been shared on our website. Please try another one.',
   'img_exists' => 'This image has already been uploaded.',
   'something_wrong' => 'Something went wrong, please try again later',
   'error_occurred' => 'An error occurred. Please try again later.',
   'pass_invalid' => 'This password is invalid. It must be at least #pass_minlen# characters long and must contain at least one digit.',
   'pass_help' => 'Password must be at least #pass_minlen# characters long and must contain at least one digit.',
   'old_pass_invalid' => 'Old password is incorrect.',
   'email_taken' => 'The email address you have entered is already registered',
   'input_invalid' => 'Invalid username or password. Please try again.',
   'pass_notmatch' => 'Password does not match the confirm password.',
   'email_invalid' => 'You have entered an invalid email adress. Please check your email and try again',
   'pass_minlen' => 'Password must be at least #pass_minlen# characters long.',
   'user_minlen' => 'Username must be at least #user_minlen# characters long.',
   'user_maxlen' => 'Username is too long. Login length should be #user_minlen#-#user_maxlen# characters.',
   'comm_minlen' => 'Your comment must be at least #comm_minlen# characters long.',
   'title_minlen' => 'Post title must be at least #title_minlen# characters long.',
   'title_maxlen' => 'Post title is too long. length should be #title_minlen#-#title_maxlen# characters.',
   'account_notfound' => 'No account found with that email address.',
   'account_banned' => 'Sorry, your account has been banned.',
   'account_inactive' => 'Your account has not been activated. Check your email for the activation link.',
   'login_invalid' => 'Username contains invalid characters. Only letters and numbers are allowed.',
   'login_taken' => 'Login has already been taken',
   'flag_comm' => 'Flagging comment',
   'flagged' => 'Flagged (#num#)',
   'unflag' => 'Unflag',
   'unflagged' => 'Comment has been unflagged',
   'comm_already_flagged' => 'You\'ve already flagged this comment',
   'comm_flagged' => 'Comment has been flagged. We\'ll check it out!',
   'flag_comm_text' => 'Are you sure you want to flag this comment?',
   'username_taken' => 'Sorry, that username is already taken. Please choose a different one.',
   'login2follow' => 'Please login to follow other users activity',
   'follow_self' => 'You can\'t follow your own activity',
   'name_taken' => 'Sorry, that name has already been taken. Please choose a different one.',

   // Wall

   'this_week' => 'This week',
   'this_month' => 'This month',
   'random' => 'Random',
   'liked_posts' => 'Posts you like',
   'like_posts' => 'Liked posts',
   'liked_pics' => 'Pics you like',
   'fav_posts' => 'Favorite posts',
   'fav_pics' => 'Favorite pics',
   'no_posts' => 'This user hasn\'t submitted any posts yet.',
   'wall_menu_all' => 'All',
   'wall_menu_images' => 'Photos',
   'wall_menu_videos' => 'Videos',
   'wall_menu_gifs' => 'Gifs',
   'wall_menu_music' => 'Music',
   'wall_menu_today' => 'Today',
   'wall_menu_week' => 'This week',
   'wall_menu_month' => 'This month',

   // Top white menu
   'whitemenu_new_btn' => 'Recent',
   'whitemenu_all_btn' => 'All',
   'whitemenu_popular_btn' => 'Hot',
   'whitemenu_popular_day' => 'Today',
   'whitemenu_popular_week' => 'This week',
   'whitemenu_popular_month' => 'This month',
   'whitemenu_videos_btn' => 'Videos',
   'whitemenu_music_btn' => 'Music',
   'whitemenu_gifs_btn' => 'Gifs',
   'whitemenu_articles_btn' => 'News',
   'whitemenu_images_btn' => 'Photos',
   'whitemenu_search_btn' => 'Search',
   'whitemenu_search_placeholder' => 'Search...',

   // Login modal

   'show' => 'Show',
   'hide' => 'Hide',
   'sign_in' => 'Login',
   'fb_login' => 'FACEBOOK LOGIN',
   'sign_up' => 'Create Account',
   'or' => 'or',
   'warning' => 'Warning',
   'reset_pass' => 'Reset password',
   'account_activated' => 'Account activated!',
   'forget_locked' => 'Please wait at least five minutes before sending another request. Make sure to check your junk/spam folder.',
   'pass_activation' => 'Resend Activation Email or Forgot Password?',
   'pass_activation_info' => 'Enter your email address and we will send you an email explaining how to change your password or activate your account.',
   'account_activated_msg' => 'Your account has been activated successfully. You can now login.',
   'create_account' => 'Create account',
   'your_email' => 'Your email',
   'username' => 'Username',
   'password' => 'Password',
   'new_password' => 'Enter new password',
   'your_email' => 'Your email adress',
   'repeat_password' => 'Repeat password',
   'your_password' => 'Your password',
   'username_or_email' => 'Username or email',
   'back_to_login' => 'Back to login form',
   'account_activation_head' => 'Account activation',
   'click_to_activate' => 'Click here to activate Your account!',
   'welcome_to' => 'Welcome to #site#',
   'not_fully_activated' => 'Your account hasn\'t been fully activated yet.',
   'click_below' => 'Please click the link below to activate your account!',
   'if_link_invalid' => 'If the link is invalid, please copy and paste in into the address bar.<br><a href="#link#">#link#</a><br><br>',
   'by_system' => 'This email was send automatically by system. Please do not reply. If you have any questions please use the contact form on our website.',
   'pass_recovery' => 'Password recovery',

   'vfc_head' => 'A verification link has been sent to your email account',
   'vfc_body' => 'Please click on the link that has just been sent to your email account to verify your email and continue the registration process.',

   'lostpass_message_top' => 'Dear #user#!<br><br>You recently requested to reset an #app_name# password. To create a new password, please follow this link:',
   'lostpass_message_bottom' => 'This link is valid for 30 minutes only. If you are unable to complete the process within 30 minutes, please resend the request to reset your #app_name# password. This will generate a new reset password link.<br><br>If you did not request a password reset for your account, please ignore this message.',


   // Sidebar

   'sidenav_more' => 'More',
   'view' => 'Change view',
   'icons_view' => 'Thumbs',
   'media_view' => 'Media',
   'infini' => 'Infiniscroll',
   'pagination' => 'Pagination',
   'autoplay' => 'Autoplay',
   'sidebar_latest' => 'Latest posts',
   'sidebar_most_popular' => 'Most popular',
   'you_may_like' => 'You May Also Like',
   'empty_title' => 'Post title cannot be empty',
   'empty_username' => 'Username cannot be empty',

   'sb_widgets' => 'Plugins',
   'sb_latest_head' => 'Sidebar Latest Box',
   'sb_latest_info' => 'Show scrollable Latest Box in sidebar',
   'sb_mediabar_head' => 'Media Control Bar',
   'sb_mediabar_info' => 'Media bar allowing users to change view and enable autoplay for videos',
      
   'ad_h3_list' => 'Custom HTML / Ads on Post List pages',
   'ad_h3_post' => 'Custom HTML / Ads on Single Post pages',
   'ad_h3_prof' => 'Custom HTML / Ads on Profile pages',

   'uploadmenu_header' => 'Submit media',
   'uploadmenu_images' => 'Create photo gallery',
   'uploadmenu_article' => 'Submit news',
   'uploadmenu_gif' => 'Submit animated gif',
   'uploadmenu_video' => 'Submit Video or Audio',
      
   // Advertisements
   'ad_list_sidebar_bottom_box' => 'Sidebar ( Bottom Sticky Box )',
   'ad_post_comments_bottom_banner' => 'Ad / HTML Under Comments Box',
   'ad_post_article_top_banner' => 'News Post ( Above News Content )',
   'ad_post_article_bottom_banner' => 'News Post ( Below News Content )',
   'ad_post_image_top_banner' => 'Image Post ( Above Image )',
   'ad_post_image_bottom_banner' => 'Image Post ( Below Image )',   
   'ad_profile_top_billboard' => 'Top Billboard ( Above Main Content )',
   'ad_list_top_billboard' => 'Top Billboard ( Above Main Content )',
   'ad_post_top_billboard' => 'Top Billboard ( Above Main Content )',
   'ad_post_video_top_banner' => 'Video / Gif Post ( Above Video )',
   'ad_post_video_bottom_banner' => 'Video / Gif Post ( Below Video )',
   'ad_post_bottom_banner' => 'Ad / HTML Below Single Post',
   'ad_list_sidebar_top_box' => 'Sidebar ( Below Media Bar )',
   'ad_profile_sidebar_top_box' => 'Sidebar ( Above Points Box )',
   'ad_profile_sidebar_middle_box' => 'Sidebar ( Below Points Box )',
   'ad_profile_sidebar_bottom_box' => 'Sidebar ( Below User Stats Box )',
   
      
   // Left Sidebar
   'my_account' => 'My account',
   'my_public_profile' => 'My public profile',
   'favorites' => 'Favorites',
   'notifications' => 'Notifications',
   'edit_profile' => 'Edit profile',
   'leftbar_header' => 'Main menu',
   'leftbar_categories' => 'Categories',
   'leftbar_popular' => 'Most popular',
   'leftbar_daytop' => 'Today',
   'leftbar_weektop' => 'This week',
   'leftbar_monthtop' => 'This month',
   'leftmenu_video_btn' => 'Videos',
   'leftmenu_gifs_btn' => 'Animated Gifs',
   'leftmenu_photos_btn' => 'Pictures',
   'leftmenu_articles_btn' => 'Articles',
   'leftmenu_all_btn' => 'All posts',

   'comment' => 'comment',
   'new' => 'new',
   'like' => 'like',
   'nlikes' => 'likes',
   'to_favorites' => 'to favorites',
   'has_added_your_post' => 'user has added your post',
   'have_added_your_post' => 'users have added your post',
   'added_your_post_to_fav' => 'added your photo to favorites',
   'commented_your_post' => 'commented on your post',
   'commented_your_image' => 'commented on your photo',
   'gets' => 'gets',
   'post_published' => 'Post has been published!',
   'goto_post' => 'Click here to view this post',
   'your_post' => 'Your post',
   'published_new_post' => 'published new post',
   'liked_your_post' => 'liked your post',
   'liked_your_comment' => 'liked your comment',
   'liked_your_pic' => 'liked your photo',
   'following_you' => 'starts following you',
   'replied_your_comment' => 'replied to your comment',
   'added_post_to_fav' => 'added your post to favorites!',

   // 404 Custom page
   '404_title' => 'Page not found',
   '404_info' => 'Page not found',
   '404_back_btn' => 'Back to main',

   'footer_html' => ' © 2018 All rights reserved | <a href="#app_url#" target="_blank">#app_name#</a>',

   // User panel
   'menu_1' => 'My Public Profile',
   'menu_2' => 'My Favorites',
   'menu_3' => 'Notofications',
   'menu_4' => 'Account settings',
   'menu_5' => 'Notifications settings',
   'menu_6' => 'Change Password',
   'menu_7' => 'Submitted Posts',
   'displayed_name' => 'Displayed name',
   'short_bio' => 'Short bio (max. 400 characters)',
   'fb_prof_url' => 'Your Facebook profile url',
   'tw_prof_url' => 'Your Twitter profile url',
   'gp_prof_url' => 'Your Google Plus profile url',
   'pt_prof_url' => 'Your Pinterest profile url',
   'yt_prof_url' => 'Your Youtube channel url',
   'social_profiles' => 'Your social media profiles',
   'contact_mail' => 'Contact email address',
   'site_or_blog' => 'Your website or blog url',
   'change_avatar' => 'Click here to upload avatar',
   'mark_as_read' => 'Mark as read',
   'settings' => 'Settings',
   'latest' => 'Latest',
   'recent' => 'Recent',
   'tags' => 'Tags: ',
   'no_tags' => 'No tags found',
   'summary' => 'Summary',
   'postlist_empty' => 'No posts found',

   'video_side_info' => 'Submit videos from Youtube, Facebook, Dailymotion and other video services!',
   'gif_side_info' => 'Submit animated GIF from url. All GIFs will be converter to mp4 files.',
   'photo_side_info' => 'Submit funny images, pictures memes',
   'art_side_info' => 'Submit Your article or longer text. You can ',

   'sb_videos' => 'Submit Media',
   'sb_gif' => 'Submit GIF',
   'sb_photo' => 'Submit Photos',
   'sb_art' => 'Submit News',
      
   //////////////////////////////////////////////////////////////////////////////////////////////////

   // #sort# refers to below tags
      
   'of_the_day' => ' Of the Day',
   'of_the_week' => ' Of the Week',
   'of_the_month' => ' Of the Month',
   'of_the_year' => ' Of the Year',
   
   // Index page meta tags ==============================================================================================

   'index_title' => 'Avidi Media - Share Your Videos, Photos, Animated gifs and more!',
   'index_desc' => 'Explore the best funny pics, animated gifs, videos, and articles on the internet! #app_name#',
   'index_keys' => 'funny videos,animated gifs,memes',
      
   // Section 'all' =====================================================================================================
   
   'h1_all' => 'Recent Posts#sort#',
   'under_all' => 'Best Funny Stuff of The Internet',
   'meta_title_all' => 'Latest Videos, Gifs, Funny Pictures and Memes#sort# - #app_name#',
   'meta_desc_all' => 'Best Funny Stuff of The Internet! Latest Funny Videos and Clips, Fun Pics, Animated Gifs and Stories#sort# on #app_name#!',
      
   // Section 'gif' ===================================================================================================
      
   'h1_gifs' => 'The Funniest GIFs on the Web',
   'under_gifs' => 'Explore the best Animated Gifs and most popular animated GIFs on #app_name#',
   'meta_title_gif' => 'Animated Gifs - Cool, Funny and Inspiring Animated Gifs#sort#',
   'meta_desc_gif' => 'Explore and Share the Best Animated GIFs on the Web! Cool, Funny and Inspiring Animated Gifs daily!',

   // Section 'videos' ==================================================================================================
      
   'h1_videos' => 'Latest Videos and Movie Clips',
   'under_videos' => 'Watch latest funny videos and popular video clips#sort# on #app_name#',
   'meta_title_videos' => 'Best Funny Videos and Movie Clips on the Web! Watch, Share and Explore Videos#sort# on #app_name#!',
   'meta_desc_videos' => 'Explore cool and funny videos from Youtube, Facebook, and other videos services on #app_name#!',
      
   // Section 'news' ================================================================================================

   'h1_article' => 'Latest News and Articles',
   'under_article' => 'Interesting Stories, News, Articles and News from all over the world',
   'meta_title_articles' => 'News and Stories From Around The World on #app_name#!',
   'meta_desc_articles' => 'Browse latest news and interesting stories on #app_name#!',

   // Section 'photos' ===================================================================================================
      
   'h1_photos' => 'Funny Pictures and Memes',
   'under_photos' => 'Browse, Share and Explore Best Funny Pictures, Memes and Images',
   'meta_title_photos' => 'Funny Pictures and Memes#sort# from all over the Internet!',
   'meta_desc_photos' => 'Funny pictures, images, gifs and memes! Your daily dose of fun!',
      
   // Section 'photos' ===================================================================================================

   'h1_audio' => 'Best Music Tracks',
   'under_audio' => 'Browse, Share and Explore Best Music Tracks',
   'meta_title_audio' => 'Browse, Share and Explore Best Music Tracks on #app_name#!',
   'meta_desc_audio' => 'Funny pictures, images, gifs and memes! Your daily dose of fun!',
   
   // ====================================================================================================================
   // ========================================= Category, Tags and Search Meta Tags ======================================
   // ====================================================================================================================
   
   // #name# - refers to current tag, search query or category name
   
   'h1_category' => '#name#',
   'under_category' => 'Recent posts in #name#',
   'meta_title_category' => '#name# - recent posts in #name# - #app_name#',
   'meta_desc_category' => '#name# - Most Awesome Content on the Internet! Best Funny Videos, Funny Pics, Animated Gifs and Articles in #_Name_#!',
   
   'h1_tags' => '#name#',
   'under_tags' => 'Recent posts under #name# tag',
   'meta_title_tags' => '#name# - Latest posts and media in #name# - #app_name#',
   'meta_desc_tags' => 'Browse latest posts in #name# - #app_name#',
   
   'h1_search' => '#name#',
   'under_search' => 'Search results for #name#',
   'meta_title_search' => '#name# - Latest posts and media in #name# - #app_name#',
   'meta_desc_search' => 'Browse latest posts in #name# - #app_name#',
   
      
   //////////////////////////////////////////////////////////////////////////////////////////////////

   'loading_posts' => 'Loading posts',
   'reset_title' => 'Reset password',

   'change_pass_head' => 'Change your password',
   'current_pass' => 'Current password',
   'new_pass' => 'New password',
   'repeat_pass' => 'Repeat password',
   'change_pass_btn' => 'Change password',

   // Upload
   'upld_pics_title' => 'Upload single or multiple photos, images or memes',
   'upld_article_title' => 'Submit article or longer text',
   'upld_video_title' => 'Submit videos from Youtube, Facebook, Dailymotion',
   'upld_gif_title' => 'Submit animated GIF',
   'upld_pics_desc' => 'Upload single or multiple photos and create awesome compilation!',
   'upld_article_desc' => 'Use this form to submit Your article or longer text!',
   'upld_video_desc' => 'Submit videos from Youtube, Facebook, Dailymotion or other video sites!',
   'upld_gif_desc' => 'Submit animated GIF',

   'page_comments' => 'Default',
   'disqus_comments' => 'Disqus',
   'fb_comments' => 'Facebook',

   'invalid_profile' => 'Invalid #site# profile url.',
   'customize_custom' => 'To add your custom Css edit custom_page_common.css stylesheet',
      
   // Profile
   'removing_page' => 'Please confirm',
   'removing_page_msg' => 'This page will be removed. Confinue?',
   'cprm_head' => 'Page removed',
   'cprm_body' => 'Page has been successfully removed',
   'add_custom_page' => 'Custom Pages',
   'edit_post' => 'Edit post',
   'edit_page' => 'Edit page',
   'remove_page' => 'Remove page',
   'remove_account' => 'Remove accound',
   'remove_post' => 'Remove post',
   'remove_comment' => 'Remove comment',
   'posted_in' => 'Posted in: ',
   'user_search' => 'Find user',
   'posts_list' => 'Manage posts',
   'manage_comments' => 'Manage comments',
   'profile_title' => 'User public profile',
   'notification' => 'Notofication',
   'hide_comments' => 'Hide comments',
   'show_comments' => 'Show comments',
   'loading_data' => 'Loading data',
   'resize_image' => 'Click to enlarge ▼',
   'please_confirm' => 'Please confirm',
   'log_2_vote' => 'Please log in to vote',
   'vote_saved' => 'Thanks for vote!',
   'comm_note_head' => 'Thank you!',
   'replying_to' => 'Replying to: ',
   'click_to_cancel' => 'Click to Cancel',
   'img_refresh_page' => 'You have to reload this page to change submitting mode',
   'vote_submitted' => 'Thanks! You vote has been submitted!',
   'log_2_fav' => 'Please log in to add this post to Favorites',
   'img_fav_added' => 'Image has been added to Favorites',
   'post_fav_added' => 'Post has been added to Favorites',
   'post_fav_removed' => 'Post has been removed from Favorites',
   'img_fav_removed' => 'Image has been removed from Favorites',
   'notes_remove_all' => 'All your notifications will be removed. Continue?',
   'comm_will_be_removed' => 'Comment will be removed. Continue?',

   // Admin panel

   'min2max' => 'Min and Max value',

   'removing_post' => 'Remove post',
   'remove_post_msg' => 'Do you really want to remove this post?',
   'remove_cat_msg' => 'Do you really want to remove this category?',
   'nothing_found' => 'Nothing found',
   'list_empty' => 'List is empty',
   'no_categories' => 'No categories',
   'add_comment' => 'Add comment',
   'comment_pic' => 'Comment this photo',
   'add_category' => 'Add category',
   'category_name' => 'Category name',
   'cat_edit_desc' => 'Edit description',
   'category_desc' => 'Category description (optional)',
   'category_added' => 'Category added',
   'category_removed' => 'Category removed',
   'category_exists' => 'This category already exists',
   'cat_remove_head' => 'Remove category',
   'manage_categories' => 'Manage categories',
   'manage_posts' => 'Manage posts',
   'manage_users' => 'Manage users',
   'page_settings' => 'Page settings',
   'reg_time' => 'Registration',
   'last_active' => 'Last active',
   'acc_status' => 'Account status',
   'acc_banned' => 'Banned',
   'acc_active' => 'Activated',
   'acc_notactive' => 'Not Activated',
   'permissions' => 'Group Permissions',
   'permissions_tip' => 'Those settings will affect all users',
   'visit_profile' => 'View profile',
   'posts_views' => 'Posts views',
   'ban' => 'Ban account',
   'unban' => 'Unban account',

   'dashboard' => 'Dashboard',
   'most_popular' => 'Most Popular ( TOP 5 )',
   'contact_us_foot' => 'Contact Us',

   'invalid_contact_email' => 'Provided contact email address is invalid',
   'invalid_admin_email' => 'Provided admin email address is invalid',
   
   'pics_on_page' => 'Number of images displayed in post gallery',
   'pics_on_page_info' => 'Splitting post gallery with several images into multiple pages',
      
   'adm_all_posts' => 'All posts',
   'adm_photos' => 'Photos',
   'adm_videos' => 'Videos',
   'adm_gifs' => 'Gifs',
   'adm_awaiting' => 'Awaiting',
   'adm_articles' => 'Articles',
      
   'adm_comm_modinfo' => 'You can also moderate comments from page-level',
   'adm_comment_delay' => 'Delay between comments',
      
   'adm_contact_email' => 'Contact Email',
   'adm_contact_email_tip' => ' If provided, Contact Us link will be visible in Footer',

   'adm_appname' => 'Application name',
   'adm_appname_tip' => 'Short name for Your website',

   'adm_apptitle' => 'Main Page Title',
   'adm_apptitle_tip' => 'Index page title, should be between 50-60 chars',

   'adm_logofile' => 'Page Logo File',
   'adm_logofile_tip' => 'Logo image should be transparent png file',

   'adm_comm_system' => 'Default Comment System',
   'adm_comm_system_tip' => 'Facebook comments requires Allow Facebook Comments option to be enabled',

   'adm_rmacc_head' => 'Remove user\'s account',
   'adm_rmacc_cont' => 'You are going to completly remove this user\'s account. Continue?',
      
   'adm_lang_file' => 'Language file',
   'adm_lang_file_tip' => 'Language files are located in Libs/Lang folder',

   'adm_defview' => 'Default View',
   'adm_defview_tip' => 'User can change view from page-level, view is cached in users Cookie',

   'adm_fb_comms' => 'Allow Facebook Comments',
   'adm_fb_comms_info' => 'Facebook comments field will be visible under posts',
   'account_removed' => 'Account removed',
   'account_removed_text' => 'User\'s account has been removed successfully!',
   'adm_lang_notfound' => 'Language file not found. Avalible languages: ',
   'adm_comm_switched' => 'Default comment system has been switched to "Page"',
   'adm_missing_lang' => 'No translation files found.',
   'adm_logo_notfound' => 'Logo image file not found',
   'adm_err_allowfb' => 'Facebook Comments requires "Allow Facebook Comments" option to be enabled.',
   'img_size_big_head' => 'This image is too big',
   'img_size_big_cont' => 'Your image (#size#) exceeds our limitation. Please choose image smaller or equal #limit# in size.',
   'img_size_small_head' => 'This image is too small',
   'img_size_small_cont' => 'Your image (#size#) is too small. Please choose image bigger or equal #limit# in size.',
   'img_too_big_head' => 'Image file size is too large',
   'img_too_big_cont' => 'Uploaded image file size (#filesize# Mb) exceeds our limit of #limit# Mb. Please choose a smaller file and try again.',
   'img_too_small_head' => 'Image file size is to small.',
   'img_too_small_cont' => 'This image file size (#filesize# Mb) is too small. Please choose a file larger than #limit# Mb',
   'ban_modal_head' => 'Account has been banned',
   'ban_modal_cont' => 'This account has been banned successfully! To unban this user open dots menu and select "Unban account".',

   'create_page' => 'Create / Edit Custom pages',
   'content_empty' => 'Please add some content to this page',
   'custom_page_title' => 'Custom page title',
   'create_custom_page' => 'Creating Custom Page',
   'edit_custom_page' => 'Editing Custom Page',

   'maincfg' => 'General settings',
   'pagecfg' => 'Page settings',
   'page_config' => 'Page settings',
   'mediaconf' => 'Media settings',
   'managepoints' => 'Points settings',
   'general_config' => 'General settings',
   'media_config' => 'Media settings',

   'pointsconfig' => 'Points management',
   'points_per_view' => 'Points per single post view',
   'points_per_post' => 'Points for submitting new post',
   'points_per_likes' => 'Points per vote',
   'points_per_favs' => 'Points per favs',
   'points_per_comment' => 'Points per single comment',
      
   'points_per_view_info' => 'Points user gets for post view',
   'points_per_post_info' => 'Points user gets for submitting new post',
   'points_per_comment_info' => 'Points user gets for submitting new comment',
   'points_per_likes_info' => 'Points user gets for submitting single vote',
   'points_per_favs_info' => 'Points user gets for adding post to "favorites"',
   'in_characters' => 'In characters',
   'adm_minuser' => 'Minimum and maximum allowed username length',
   'field_chars' => 'This field requires at least #chars# characters',
   'field_value' => 'Minimum value is #val#',
   'adm_minpass_length' => 'Minimum Password Length',
   'adm_posttitle' => 'Minimum and maximum allowed post title length',
   'adm_mincomm' => 'Minimum and maximum allowed comment length',
   'minart_info' => 'Minimal article length (in words)',
   'minart_text' => 'Article stylesheet can be customized in Template/Css/article.css',
   'wall_init' => 'Number of items displayed on main page wall',
   'wall_init_info' => 'Should be grater or equal 15',
   'items_num' => 'Number of items',
   'wall_toload' => 'Main wall items loaded on page scroll',
   'wall_toload_info' => 'How many items should be loaded on scroll',

   'adm_activate_acc' => 'Activate',
   'adm_activate_head' => 'Account activation',
   'adm_activate_cont' => 'Please confirm that you want to activate this account manually',
   'ban_user' => 'Please confirm',
   'ban_user_msg' => 'Are you sure you want to ban this user?',
   'upvotes_received' => 'Received upvotes',
   'submitted_comments' => 'Submitted comments',

   'guests_permissions' => 'Guests permissions',
   'logged_permissions' => 'Members permissions',

   'guests_can_submit' => 'Guest users can submit posts',
   'guests_can_vote' => 'Guest users can vote',
   'guests_can_comment' => 'Guest users can comment',

   'allow_to_vote' => 'Allow guest users to vote on posts',
   'allow_to_comment' => 'Allow guest users to post comments',
   'allow_to_submit' => 'Allow guest users to share media on website. Submitted posts have to be approved by admin.',

   'accept_without_moderation' => 'Publish submitted posts without moderation',
   'instant_post' => 'Media submitted by members will be published instantly',
   'in_profile_only' => 'Submitted posts visible on profile page',
   'visible_in_profile' => 'Admin approval required. Posts will be published on profile page only.',

   // Video player

   'vx_mute' => 'Mute',
   'vx_unmute' => 'Unmute',
   'vx_play' => 'Play',
   'vx_pause' => 'Pause',
   'vx_imgpreview' => 'Preview',
   'vx_slomo' => 'Slow down',
   'vx_fullscreen' => 'Full screen',
   'vx_copyembed' => 'Copy embed',
   'vx_saveframe' => 'Save frame',

   // Image upload

   'img_crop' => 'Crop',
   'img_remove' => 'Remove',
   'img_cropped' => 'Image cropped'


];

if (isset($_GET['json'])) echo json_encode($lang);
else return $lang;