<section class="posts">
   
   <article class="post bd">
     <div class="upload-header"><?= Lang::get('add_animated_gif') ?></div>

   <form action="#" method="post" id="form" class="submitform clearfix">

      <input type="text" name="external" id="link" class="textbox" placeholder="<?= Lang::get('gif_from_url') ?>" required>

      <div id="main-wrapper">
         <div id="embed" class="mediabox embed-wrapper hide-soft"></div>
         <div id="gif" class="mediabox gif-wrapper hide-soft"></div>
         <a class="dropdown" data-dropdown="#menu1"><i class="icon-cog2"></i></a>
         <div id="menu1" class="dropdown-menu">
            <ul class="drop pleft">
               <li><a class="preview-mode mp4 active" data-mode="mp4" data-opt="video" href="#">Mp4</a></li>
               <li><a class="preview-mode gif" data-mode="gif" data-opt="gif" href="#">Gif</a></li>
            </ul>
         </div>
      </div>

      <?php if (!User::Logged()) { ?> <input type="text" name="nick" class="textbox" placeholder="<?= Lang::get('username') ?>" required> <?php } ?>
      <input type="text" name="title" class="textbox" placeholder="<?= Lang::get('title') ?>" required>
      <input name="category" value="" type="hidden">
      <div id="catlist" class="textbox"><span id="catvalue"><?= Lang::get('catselect'); ?></span><i class="icon-angle-down"></i>
         <div class="nano" style="height:110px">
            <ul id="menu" class="nano-inner">
               <?= App::getCategories('form'); ?>
            </ul>
         </div>
      </div>
      <input type="hidden" name="rawgif" value="true">
      <input type="text" name="tags" class="textbox" id="tags" placeholder="<?= Lang::get('add_tags') ?>">

      <div class="bttn-group bttn-group-md float-right">
         <button type="submit" id="submit" class="bttn bttn-primary">
            <span class="bttn-icon lnr lnr-pencil"></span>   
            <span id="button-text"><?= Lang::get('publish_button') ?></span>
         </button>
         <?php if (User::Logged()) { ?>
            <button data-toggle="dropdown" type="button" class="bttn bttn-primary dropdown-toggle tip" data-on="click" data-from="menu-0" aria-expanded="false"></button>
               <div class="tip-content tip-menu" id="menu-0" data-for="form">
               <a href="#" class="save-option" data-action="publish"><?= Lang::get('publish') ?></a>
               <a href="#" class="save-option" data-action="draft"><?= Lang::get('save_draft') ?></a>
            </div>
         <?php } ?>
      </div>

   </form>

   </article>
</section>