<style>
#img-desc footer {
    border-top: 1px solid rgba(0, 0, 0, .2);
}
 #img_title {
	display: block;
	width: 100%;
	margin-bottom: 15px;
	padding: 10px;
    background: #f5f5f5;
	border: 1px solid #ccc;
}
#img_text{
    margin-bottom: 10px;
    border: 1px solid #ccc !important;
}
.popup_inner {
    padding: 15px;
}
.sidebar .preview img{
    height: auto !important;
}
</style>
<section class="posts">
   <div class="upload-header"><?= Lang::get('img_form_head') ?>
      <a class="upload-button addmode" title="<?= Lang::get('img_from_url') ?>" data-tooltip="{pos: 'bottom', offset: 15}" href="#"><i class="icon-image"></i></a>
   </div>
   <article class="post bd clearfix">
      <div id="dropzone" class="dropform">
         <form action="Uploads/upload.php" method="post" class="dropzone" id="drop">
            <input type="hidden" name="option" value="thumbnail">
            <div class="fallback"><input name="file" type="file" multiple /></div>
         </form>
      </div>
      <div class="mhzero"><ul id="sorting"></ul></div>
      <div id="texts" class="hide"></div>
      <form action="?" method="post" id="submitPics" class="clearfix">
         <textarea class="textbox hide" id="input-url" placeholder="<?= Lang::get('img_url') ?>" name="fromurl"></textarea>
         <?php if(!User::Logged()){ echo '<input type="text" class="textbox" placeholder="'.Lang::get('username').'" name="nick" required>'; } ?>
         <input type="text" class="textbox" placeholder="<?= Lang::get('title') ?>" name="title" required>
         <input name="category" value="" type="hidden">
         <div id="catlist" class="textbox"><span id="catvalue"><?= Lang::get('catselect'); ?></span><i class="icon-angle-down"></i>
            <div class="nano" style="height:110px"><ul id="menu" class="nano-inner"><?= App::getCategories('form'); ?></ul></div>
         </div>
         <textarea placeholder="<?= Lang::get('description') ?>" name="desc" class="textbox" style=""></textarea>
         <input type="text" class="textbox" id="input-tags" placeholder="<?= Lang::get('add_tags') ?>" name="tags">

         <div class="bttn-group bttn-group-md float-right">
            <button type="submit" id="submit" class="bttn bttn-primary">
               <span class="bttn-icon lnr lnr-pencil"></span>   
               <span id="button-text"><?= Lang::get('publish_button') ?></span>
            </button>
            <?php if (User::Logged()) { ?>
               <button data-toggle="dropdown" type="button" class="bttn bttn-primary dropdown-toggle tip" data-on="click" data-from="menu-0" aria-expanded="false"></button>
                  <div class="tip-content tip-menu" id="menu-0" data-for="submitPics">
                  <a href="#" class="save-option" data-action="publish"><?= Lang::get('publish') ?></a>
                  <a href="#" class="save-option" data-action="draft"><?= Lang::get('save_draft') ?></a>
               </div>
            <?php } ?>
         </div>
         
      </form>
   </article>
</section>

<div class="hide" id="modals">

   <div id="img-desc" class="edytor popup">
      <header>
         <i class="icon-camera2"></i><?= Lang::get('add_img_caption') ?>
         <a href="" class="pop-close"><i class="icon-cross"></i></a>
      </header>
      <div class="popup_inner">
        <input type="text" id="img_title" placeholder="<?= Lang::get('img_edit_title') ?>">
        <textarea id="img_text" placeholder="<?= Lang::get('img_edit_desc') ?>"></textarea>
      </div>
      <footer><button id="savedesc" class="btn blue"><?= Lang::get('save_changes') ?></button></footer>
   </div>
   <div id="edytor" class="edytor popup">
      <header>
         <i class="icon-camera2"></i><?= Lang::get('crop_image') ?>
         <a href="" class="pop-close"><i class="icon-cross"></i></a>
      </header>
      <div id='crop-select'>
         <div id="jcrop_img"><img id="imgtarget"></div>
      </div>
      <footer>
         <form id="cropForm" method="post">
            <input type="hidden" id="crop-data" name="crop">
            <input type="hidden" id="crop-path" name="crop_path">
            <input type="submit" class="btn blue" value="<?= Lang::get('save_changes') ?>">
            <div class="clear"></div>
         </form>
      </footer>
   </div>
</div>