<?php 

   require_once 'Libs/Engine.php';
   
   $_Render = new Render;
   $_Gallery = new Gallery;
   $_Template  = new Template('base_gallery');

   $post = (new SQLparser)->map( $_Gallery->post );

   $metatags = $_Render->createHeader([
      'title' => $post->tytul .' - '. App::get('app_name'),
      'meta' => [
         'description' => $post->meta->desc, 
         'keywords' => $post->meta->tags
      ],
      'prop' => [
         'og:title' => $post->meta->title, 
         'og:description' => $post->meta->desc, 
         'og:url' => App::get('app_url') . SR . 'gallery'. SR . $post->id, 
         'og:image' => $post->meta->thumb
      ]
   ], true);

   $items = $_Gallery->getImages()->render();

   $_Template->extend([
      'body' => $items,
      'metatags' => $metatags
   ])->display();