<?php

class Gallery {
   
   private $sql;
   public $post;
   
   public function __construct() {
      $this->id = (int) $_GET['id'];
      $this->sql = Factory::get('Database');
      $this->post = $this->sql->where('id', $this->id)->getOne('posts');
      $this->post["link"] = App::postLink($this->post);
      $this->post["mode"] == "gallery" ?: App::Redirect();
   }
   
   public function getImages() {
      if ($images = $this->sql->where('pid', $this->id)->get('photos')) {
         $this->images = $this->prepareImages($images);
      }
      return $this;
   }
   
   private function prepareImages($images) {
      
      return array_map(function($elem) {
         if ($elem["type"] == "gif") $elem["file"] = str_replace('.jpg','.gif', $elem["file"]);
         $elem["file"] = explode('.', $elem["file"])[0];
         $elem["ext"] = $elem["type"] == "gif" ? '.gif' : '.jpg';
         $elem["avatar"] = App::getAvatar($elem["user"]);
         return $elem;
      }, $images);
      
   }
   
   public function render() {
      $tpl = new Template('gallery_item');
      $results = $this->images;
      return $tpl->render( compact($tpl->getTags()) );
   }
   
}