<div id="upload-menu">
   <div id="upload-head">
      <span class="float-left"><?= Lang::get('uploadmenu_header') ?></span>
      <a id="upload-close" class="float-right" href=""><i class="icon-cross"></i></a>
      <div class="clear"></div>
   </div>
   <div id="upload-links">
      <?php if (App::get('module_photos')) {; ?><div ripple="ripple"><a href="submit?pics" class="inner"><i class="icon-camera2"></i><span><?= Lang::get('uploadmenu_images') ?></span></a></div><?php } ?>
      <?php if (App::get('module_videos')) {; ?><div ripple="ripple"><a href="submit?video" class="inner"><i class="icon-film"></i><span><?= Lang::get('uploadmenu_video') ?></span></a></div><?php } ?>
      <?php if (App::get('module_gifs')) {; ?><div ripple="ripple"><a href="submit?gif" class="inner"><i class="icon-document-file-gif"></i><span><?= Lang::get('uploadmenu_gif') ?></span></a></div><?php } ?>
      <?php if (App::get('module_news')) {; ?><div ripple="ripple"><a href="submit?article" class="inner"><i class="icon-pencil2"></i><span><?= Lang::get('uploadmenu_article') ?></span></a></div><?php } ?>
   </div>
</div>

<div class="x-modal-overlay">
   <div class="x-modal-box draggable">
      <div class="x-modal-head"></div>
      <div class="x-modal-content"></div>
      <div class="x-modal-footer">
         <button class="x-modal-ok btn btn-small">Ok</button>
      </div>
   </div>
</div>

<div id="btt"><img src="Template/Images/btt.png"></div>

<div id="holdon-overlay">
   <div id="holdon-container">
       <div id="holdon-content">
          <div class="sk-rect"> <div class="rect1"></div> <div class="rect2"></div> <div class="rect3"></div> <div class="rect4"></div> <div class="rect5"></div> </div>
      </div>
       <div id="holdon-message"></div>
   </div>
</div>

<?php if (User::Logged()) { ?>
<div id="msg_box">
   <div class="msg_box_head clearfix"><i class="icon-envelope-o2"></i><?= Lang::get('msg_send') ?><div class="msg_box_close"><i class="icon-cross"></i></div></div>
   <form id="msg-box-form">
      <div class="msg_auto_wrap">
         <input autocomplete="off" class="textbox msg-to" placeholder="<?= Lang::get('find_user') ?>" type="text" name="to" required>
         <div class="autocomplete-items"></div>
      </div>
      <div class="msg_cont">
         <input class="textbox" placeholder="<?= Lang::get('msg_topic_ph') ?>" type="text" name="subject" required>
         <textarea placeholder="<?= Lang::get('msg_text_ph') ?>" name="message" class="textbox msg-message" required></textarea>
         <input type="submit" value="<?= Lang::get('msg_send') ?>" class="btn blue">
      </div>
   </form>
</div>
<?php } else { ?>
<div class="hide-forced"><div id="guest-nick-form">
   <span class="x-modal-box-title">Enter your nickname <span class="x-modal-ok icon-cross"></span></span>
   <div class="clearfix">
      <div class="relative">
         <input type="text" class="textbox margin-top-10 guest-nickname" placeholder="This name will be used for all your comments">
         <i class="guest-spinner hide-forced icon-spinner rotate"></i>
      </div>
      <div class="nick-error hide"></div>
      <button type="submit" class="bttn bttn-primary save-nickname float-right">Use this nickname</button>
   </div>
</div></div>
<?php } ?>
<div id="fs-search">
   <div class="fs-header">
      <?= Lang::get('search_term') ?>
      <a href="#" class="fs-close"><i class="icon-cross"></i></a>
   </div>
  <div class="fs-field">
     <form action="<?= App::get('app_url') ?>" method="GET" id="fs-form">
         <input autocomplete="off" class="fs-text-input" placeholder="<?= Lang::get('whitemenu_search_placeholder') ?>" name="query" type="text">
        <button class="fs-submit icon-search" type="submit"></button>
        <input type="submit" class="hide">
    </form>
   </div>
   <div class="fs-results"></div>
</div>