<div class="cd-user-modal" id="auth">
   <div class="cd-user-modal-container">
      <ul class="cd-switcher">
         <li><a href="#0"><?= Lang::get('sign_in') ?></a></li>
         <li><a href="#0"><?= Lang::get('sign_up') ?></a></li>
      </ul>
      <div id="cd-login">
         <form class="cd-form" id="logForm">
            <?php if (App::get('fb_appid')) { ?>
            <a class="fb-btn" href="#"><i class="icon-facebook"></i><?= Lang::get('fb_login') ?></a>
            <div class="login-lub"><?= Lang::get('or') ?></div>
            <?php } ?>
            <p class="fieldset">
               <label class="image-replace cd-username" for="signin-email"><?= Lang::get('your_email') ?></label>
               <input class="full-width has-padding has-border" id="signin-email" type="text" name="username" placeholder="<?= Lang::get('username_or_email') ?>" required>
            </p>
            <p class="fieldset">
               <label class="image-replace cd-password" for="signin-password"><?= Lang::get('password') ?></label>
               <input class="full-width has-padding has-border" id="signin-password" type="password" name="password" placeholder="<?= Lang::get('your_password') ?>" required>
               <a href="#0" class="hide-password"><?= Lang::get('show') ?></a>
            </p>
            <p class="fieldset">
               <input class="full-width" type="submit" value="Login">
            </p>
            <p class="cd-form-bottom-message">
               <a href="#0"><?= Lang::get('pass_activation') ?></a>
            </p>
         </form>
      </div>
      <div id="cd-signup">
         <form class="cd-form" id="regForm">
            <p class="fieldset">
               <label class="image-replace cd-username" for="signup-username">Username</label>
               <input class="full-width has-padding has-border" id="signup-username" type="text" name="username" placeholder="<?= Lang::get('username') ?>" required>
            </p>
            <p class="fieldset">
               <label class="image-replace cd-email" for="signup-email">E-mail</label>
               <input class="full-width has-padding has-border" id="signup-email" type="email" name="email" placeholder="<?= Lang::get('your_email') ?>" required>
            </p>
            <p class="fieldset">
               <label class="image-replace cd-password"><?= Lang::get('password') ?></label>
               <input class="full-width has-padding has-border" type="password" name="password" placeholder="<?= Lang::get('your_password') ?>" required>
               <a href="#0" class="hide-password"><?= Lang::get('show') ?></a>
            </p>
            <p class="fieldset">
               <label class="image-replace cd-password"><?= Lang::get('password') ?></label>
               <input class="full-width has-padding has-border" type="password" name="password2" placeholder="<?= Lang::get('repeat_password') ?>" required>
               <a href="#0" class="hide-password"><?= Lang::get('show') ?></a>
            </p>
            <p class="fieldset">
               <input class="full-width has-padding" type="submit" value="<?= Lang::get('create_account') ?>">
            </p>
         </form>
      </div>
      <div id="cd-reset-password">
         <p class="cd-form-message"><?= Lang::get('pass_activation_info') ?></p>
         <form id="resetForm" class="cd-form">
            <p class="fieldset">
               <label class="image-replace cd-email" for="reset-email">E-mail</label>
               <input class="full-width has-padding has-border" name="email" type="email" placeholder="Adres Email" required>
            </p>
            <p class="fieldset">
               <input class="full-width has-padding" type="submit" value="<?= Lang::get('reset_pass') ?>">
            </p>
            <p class="cd-form-bottom-message">
               <a href="#0"><?= Lang::get('back_to_login') ?></a>
            </p>
         </form>
      </div>
      <a href="#0" class="cd-close-form"><?= Lang::get('close') ?></a>
   </div>
</div>