<style>
.wide-text-field {
	padding: 20px;
	padding-bottom: 5px;
}
.wide-text-field > div {
   position: relative;
}
.wide-text-field input {
	border: 1px solid #ddd;
	padding: 12px;
   padding-left: 35px;
	display: block;
	width: 100%;
	border-radius: 4px;
	margin-bottom: 20px;
}
.wide-text-field > div:last-child {
   margin-bottom: 5px;
}
.wide-text-field > div i {
   position: absolute;
	top: 50%;
	left: 12px;
	transform: translateY(-50%);
}
.license-form footer {border-top: 1px solid #f5f5f5;}
.license-body { padding:50px; text-align: center; font-size: 20px; font-family: Montserrat; background: #f5f5f5; }
.license-text { margin-bottom: 10px; }
.license-code { font-size:30px;}
.license-error {text-align: center; padding:10px; background: darkred; color: #fff; margin: 0 20px 20px 20px; border-radius: 4px; }
</style>
<section class="box license-form">
   <div class="white-header"><i class="lnr lnr-lock margin-right-10"></i>Avidi Media License</div>
   [@if $data->code]
      <div class="license-body">
         <div class="license-text">Your License Key</div>
         <div class="license-code">[$data->code]</div>
      </div>
      <footer class="padding-10 clearfix">
         <a href="adm?license&reset=true" class="margin-auto bttn bttn-primary float-right">Reset License Code</a>
      </footer>
   [@endif]
   [@else]
      <div class="white-header-tip">Before we begin you have to validate your Avidi Media License</div>
      <form action="#" method="post">
         <div class="wide-text-field">
            <div><i class="lnr lnr-user"></i><input type="text" name="cu" placeholder="CodeCanyon username" required></div>
            <div><i class="lnr lnr-lock"></i><input type="text" name="cl" placeholder="License key" required></div>
         </div>
         [@if $data->error]<div class="license-error">[$data->error]</div>[@endif]
         <footer class="padding-10 clearfix"><button type="submit" class="margin-auto bttn bttn-primary float-right">Save changes</button></footer>
      </form>
   [@endelse]
</section>