<article class="post">
   <div class="white-header"><i class="lnr lnr-pencil"></i> <!Lang::posts_list> 
      <form action="profil?posts" method="POST" class="search-form">
         <input type="text" name="search" class="search-input" placeholder="Search...">
         <button role="submit" class="search-button bttn bttn-primary" type="submit"><span class="lnr lnr-magnifier"></span></button>
      </form>
   </div>
   <div class="post-sort">

      <a class="[@ifnot $data->status]current[@endifnot]" href="profil?posts"><!Lang::adm_all_posts></a>
      <a class="[@if $data->status == published]current[@endif]" href="profil?posts&status=published"><!Lang::adm_published></a>
      <a class="[@if $data->status == unpublished]current[@endif]" href="profil?posts&status=unpublished"><!Lang::adm_unpublished></a>
      <a class="[@if $data->status == awaiting]current[@endif]" href="profil?posts&status=awaiting"><!Lang::adm_awaiting></a>
      <a class="[@if $data->status == profile]current[@endif]" href="profil?posts&status=profile"><!Lang::adm_profile></a>
      <a class="[@if $data->status == drafts]current[@endif]" href="profil?posts&status=drafts"><!Lang::adm_drafts></a>
      <a class="[@if $data->status == hidden]current[@endif]" href="profil?posts&status=hidden"><!Lang::adm_hidden></a>

      <a class="tip" data-on="click" data-from="sort-order" data-pos="bottom-left" style="float:right" href="#">Sort <i class="lnr lnr-chevron-down"></i></a>
      <div class="tip-content tip-menu" id="sort-order">
         <a class="[@if $data->order == newest]selected[@endif]" title="xxx" href="profil?[$data->order_query]&order=newest">Newest</a>
         <a class="[@if $data->order == oldest]selected[@endif]" href="profil?[$data->order_query]&order=oldest">Oldest</a>
         <a class="[@if $data->order == likes]selected[@endif]" href="profil?[$data->order_query]&order=likes">Likes</a>
         <a class="[@if $data->order == views]selected[@endif]" href="profil?[$data->order_query]&order=views">Views</a>
      </div>

      <a class="tip" data-on="click" data-from="sort-type" data-pos="bottom-left" style="float:right" href="#">Type <i class="lnr lnr-chevron-down"></i></a>
      <div class="tip-content tip-menu" id="sort-type">
         <a class="[@if $data->type == articles]selected[@endif]" href="profil?[$data->type_query]&type=articles"><i class="icon-pencil2"></i><!Lang::adm_articles></a>
         <a class="[@if $data->type == videos]selected[@endif]" href="profil?[$data->type_query]&type=videos"><i class="icon-film"></i><!Lang::adm_videos></a>
         <a class="[@if $data->type == photos]selected[@endif]" href="profil?[$data->type_query]&type=photos"><i class="icon-photos"></i><!Lang::adm_photos></a>
         <a class="[@if $data->type == gif]selected[@endif]" href="profil?[$data->type_query]&type=gif"><i class="icon-play2"></i><!Lang::adm_gifs></a>
      </div>

   </div>
   [$data->items]
   <div class="action-box">
    <div class="action">
        <span class="arrow-br icon-forward"></span>
        <a href="#" data-action="publish" class="post-action">Publish</a>
        <a href="#" data-action="hide" class="post-action">Hide</a>
        <a href="#" data-action="remove" class="post-action ">Remove</a>
        <a href="#" class="post-action float-right select-all">Select all</a>
    </div>
    </div>
   [$data->paging]
</article>