<!DOCTYPE html><html><head><base href="<!Path>">
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta charset="UTF-8">
[@append metatags]
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1">
<link href="Template/Css/fonts.css?[#APP_VERSION#]" rel="stylesheet" type="text/css">
<link rel="stylesheet" href="Template/Css/style.css?[#APP_VERSION#]" type="text/css">
<link href="Template/Css/assets.css?[#APP_VERSION#]" rel="stylesheet" type="text/css">
<link href="Template/Css/vsplayer.css?[#APP_VERSION#]" rel="stylesheet" type="text/css">
[@include Template/Meta.php]
</head>

<body data-page="posts">
   
   [@include Template/Header.php]
   <div id="head_h1_wrapper" class="style-<!Conf::post_list_head>">
      <div class="head_h1 clearfix" style="background-image:url([$_Posts->head_bg]?412)">
         <h1>
            [@if $_Posts->type == all]<!Lang::h1_all>[@endif]
            [@if $_Posts->type == videos]<!Lang::h1_videos>[@endif]
            [@if $_Posts->type == gif]<!Lang::h1_gifs>[@endif]
            [@if $_Posts->type == audio]<!Lang::h1_audio>[@endif]
            [@if $_Posts->type == articles]<!Lang::h1_article>[@endif]
            [@if $_Posts->type == photos]<!Lang::h1_photos>[@endif]
            [@if $_Posts->type == category]<!Lang::h1_category>[@endif]
            [@if $_Posts->type == tags]<!Lang::h1_tags>[@endif]
            [@if $_Posts->type == search]<!Lang::h1_search>[@endif]
         </h1>
         <h2>
            [@if $_Posts->type == all]<!Lang::under_all>[@endif]
            [@if $_Posts->type == videos]<!Lang::under_videos>[@endif]
            [@if $_Posts->type == gif]<!Lang::under_gifs>[@endif]
            [@if $_Posts->type == audio]<!Lang::under_audio>[@endif]
            [@if $_Posts->type == articles]<!Lang::under_article>[@endif]
            [@if $_Posts->type == photos]<!Lang::under_photos>[@endif]
            [@if $_Posts->type == category][@append under_h1][@endif]
            [@if $_Posts->type == tags]<!Lang::under_tags>[@endif]
            [@if $_Posts->type == search]<!Lang::under_search>[@endif]
         </h2>
         [@if $_Posts->admin]
            <a href="" class="change-bg"><i class="icon-camera2"></i></a>
            <div class="bg-mode">
              <a class="bg-opt" href="" data-opt="global">Globally</a>
              <a class="bg-opt" href="" data-opt="local">This page</a>
            </div>
         [@endif]
         <ul id="psort2">
            <li><a class="changesort active" data-option="recent" href=""><i class="icon-redo2"></i><!Lang::recent></a></li>
            <li><a class="changesort" data-option="likes" href=""><i class="icon-like"></i><!Lang::likes></a></li>
            <li><a class="changesort" data-option="views" href=""><i class="icon-eye"></i><!Lang::views></a></li>
            <li><a class="changesort" data-option="week" href=""><i class="icon-tyoufire"></i><!Lang::trending></a></li>
            <li><a class="changesort" data-option="random" href=""><i class="icon-random"></i><!Lang::random></a></li>
         </ul>
      </div>
   </div>

   <div class="postlist-top-desc clearfix">
      <a class="post-sort-btn" href=""><!Lang::sort_by> <i class="icon-caret-down"></i></a>
      <ul id="psort" class="hidden">
         [@if $_Posts->logged]<li><a class="changesort" data-option="following" href=""><i class="icon-users"></i><!Lang::my_follows></a></li>[@endif]
         <li><a class="changesort" data-option="recent" href=""><i class="icon-redo2"></i><!Lang::recent></a></li>
         <li><a class="changesort" data-option="likes" href=""><i class="icon-like"></i><!Lang::likes></a></li>
         <li><a class="changesort" data-option="views" href=""><i class="icon-eye"></i><!Lang::views></a></li>
         <li><a class="changesort" data-option="fav" href=""><i class="icon-star-empty"></i><!Lang::favorites></a></li>
         <li><a class="changesort" data-option="week" href=""><i class="icon-tyoufire"></i><!Lang::trending></a></li>
         <li><a class="changesort" data-option="random" href=""><i class="icon-random"></i><!Lang::random></a></li>
      </ul>
	  <div class="post-view">
        <a class="changeview" data-option="icons" href="#"><i class="icon-th-large"></i></a>
        <a class="changeview" data-option="list" href="#"><i class="icon-play"></i></a>
        <input type="checkbox" class="vswitch" name="autoplay" [$_Posts->autoplay]>
        <span class="autoload-label"><!Lang::autoplay></span>
   </div>
   </div>
   [@include Template/Theme/ad_list_top_billboard.tpl]
   <main class="main page clearfix style-<!Conf::post_list>">
         <div class="left-list-wrapper">
            <div class="inner-wrapper pin">
               <ul class="left-list" id="post-cats">[%App::getCategories(icons)]</ul>
            </div>
         </div>
         <section id="infinite-container" class="[%Cookie::get('viewmode')] posts boxlist">
            [@append results]
            [$loadmore]
         </section>
         [@include Template/Sidebar.php]
   </main>
   <div id="post_pagination">[@append pagination]</div>
   [@include Template/LeftSidebar.php]
   [@include Template/Assets.php]
   <script>var params = {[$jsParams]}</script>
   [@include Libs/Scripts.php]
[@include Template/Footer.php]</body></html>