<!DOCTYPE html><html><head><base href="<!Path>">
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<title>[@append title]</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1">
<link href="Template/Css/fonts.css?[#APP_VERSION#]" rel="stylesheet" type="text/css">
<link href="Template/Css/style.css?[#APP_VERSION#]" rel="stylesheet" type="text/css">
<link href="Template/Css/assets.css?[#APP_VERSION#]" rel="stylesheet" type="text/css">
[@include Template/Meta.php]
</head>

<style>
#homepage {
    min-height: 500px;
}
#home-header {
	padding: 30px;
	font-size: 2.4em;
	text-align: center;
	background: #fff;
	border-bottom: 1px solid #ccc;
	font-family: montserrat;
}
#home-header p {
	font-size: 13px;
	line-height: 1.8;
	max-width: 80vw;
	margin: 10px auto 0 auto;
}
#home-thumbs {
	display: grid;
    grid-gap: 15px;
	grid-template-columns: 1fr 1fr 1fr 1fr;
    padding: 20px;
}
#home-thumbs .item-thumb .mask {
	position: absolute;
	top: 50%;
	left: 50%;
    opacity: 0;
    transition: all ease .3s;
    transform: translate(-50%,-50%) scale(.4);
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
}
#home-thumbs .item-thumb .mask .read-more {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #fff;
	border: 1px solid #fff;
	padding: 10px 15px;
	pointer-events: none;
}
#home-thumbs .post-item:hover .mask {
    opacity: 1;
    transform: translate(-50%,-50%) scale(1);
}
#thumb-over {
	padding: 20px;
	font-family: montserrat;
	letter-spacing: 3px;
    position: relative;
	box-shadow: 0px 4px 21px rgba(0,0,0,0.1);
}
#thumb-over .sorting-icons {
	position: absolute;
	right: 20px;
	top: 18px;
	font-size: 25px;
	color: #bbb;
	cursor: pointer;
}
#home-thumbs.list {
    display: block;
}
.post-item-stats {
	padding: 0 10px 10px 10px;
	font-size: 11px;
	color: #aaaaaa;
}
.post-item-stats i {
    margin-left: 10px;
}
.post-item-stats i:first-child {
    margin-left: 0px;
}
#home-thumbs.list .post-item-description {
    max-height: 9em;
}
#home-thumbs.list .post-item-inner {
    display: grid;
    grid-template-columns: 380px 1fr;
    box-shadow: none;
    padding: 20px 10px;
    border-bottom: 1px solid #ddd;
}
#home-thumbs.list .item-thumb {
    height: 220px;
}
#home-thumbs .post-item-inner {
    background: #fff;
    box-shadow: 0 4px 30px -20px rgba(0,0,0,0.5);
}
#home-thumbs .item-thumb {
	position: relative;
    overflow:hidden;
    height: 190px;
}
#home-thumbs img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

#home-thumbs .post-item-details {
    padding-bottom: 15px;
}
#home-thumbs .post-item-details h3 {
	padding: 10px;
    color: #333;
}
#home-thumbs .post-item-description {
	line-height: 1.5;
	font-family: open sans;
	font-size: 13px;
	color: #888 !important;
	padding: 0 10px;
	text-align: left;
    overflow: hidden;
    position: relative; 
    line-height: 1.5em;
    max-height: 3em; 
    text-align: justify;  
}

/* Slider */

.my-slider img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.tns-outer {
    position: relative;
}

.tns-controls button {
	cursor: pointer;
    position: absolute;
    top: 50%; z-index: 10;
    transform: translateY(-50%);
	background: rgba(0,0,0,0.5);
	border: none;
	color: #fff;
    padding: 0 10px;
	font-size: 40px;
}
.tns-controls button[data-controls="next"] {
    right: 0;
    border-radius: 3px 0 0 3px;
}
.tns-controls button[data-controls="prev"] {
    border-radius: 0 3px 3px 0;
}


@media (max-width: 1180px) {
    #home-thumbs {
        grid-template-columns: 1fr 1fr 1fr;
    }
}
@media (max-width: 900px) {
    #home-thumbs {
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 570px) {
    #home-thumbs {
        grid-template-columns: 1fr;
    }
}

</style>

<body>
[@include Template/Header.php]
<div id="homepage">
    <div id="home-header">
        <h1>Amazing videos from all over internet</h1>
        <p>Deserunt est adipisicing fugiat nostrud aute magna elit irure id cupidatat velit. Cupidatat in reprehenderit excepteur fugiat est adipisicing dolor. Pariatur dolore ullamco anim enim voluptate laboris exercitation sit laboris nisi laboris dolore nulla. Ea cillum consequat elit ad eu nostrud elit amet. Sit nisi mollit aliqua officia aliquip eu amet eu excepteur consectetur cupidatat. Nisi adipisicing laborum do excepteur. Consectetur laborum adipisicing commodo aute reprehenderit voluptate excepteur excepteur.</p>
    </div>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.8.7/tiny-slider.css">
    <div id="home-menu" class="clearfix">
        <div class="my-slider">
            [@foreach $slides as $slide]
                <div style="position:relative">
                    <img src="[$slide->img->thumb]">
                    <div class="s-title">
                        [$slide->tytul]
                    </div>
                </div>
            [@endforeach]
        </div>
    </div>
    <div id="thumb-over">
        <h2>Latest posts</h2>
        <div class="sorting-icons">
            <i class="icon-th"></i>
            <i class="icon-th-large"></i>
            <i class="icon-th-list"></i>
        </div>
    </div>
    <div id="home-thumbs" class="">
        [@foreach $results as $result]
        <div class="post-item">
            <div class="post-item-inner">
                <div class="item-thumb">
                    <img src="[$result->img->thumb]">
                    <div class="mask">
                        <div class="read-more">Read more</div>
                    </div>
                </div>
                <div class="post-item-details">
                    <h3>Some image caption</h3>
                    <div class="post-item-stats">
                        <i class="icon-user"></i> [$result->uname]
                        <i class="icon-eye"></i> [$result->views]
                        <i class="icon-bubble"></i> [$result->comments]
                    </div>
                    <div class="post-item-description">
                        [@if $result->category]<div>[$result->category->name]</div>[@endif]
                        [$result->desc]
                    </div>
                </div>
            </div>
        </div>
        [@endforeach]
    </div>
</div>
[@include Template/LeftSidebar.php]
[@include Template/Assets.php]
[@include Libs/Scripts.php]
[@include Template/Footer.php]
</body></html>