<?php 

   require_once 'Libs/Engine.php';

   $search = false;
   $_Posts = new Posts('posts');
   $_Template = new Template('base_posts');

   $jsParams = $_Posts->jsParams();
   $meta = $_Posts->getMeta();

   $output = ($_Posts->viewmode == 'list') 
      ? $_Posts->listView() 
      : $_Posts->iconView();

   $metatags = (new Render)->createHeader([
      'title' => $meta->title,
      'meta' => ['description' => isset($meta->desc) ? $meta->desc : '']
   ], true);

   if (Cookie::get('pagemode') == 'pagination' ) {
      if (!empty($_get->tagi)) $search = true;
      $_Template->extend('pagination', App::pagination($_Posts->postlimit, $_Posts->results, $search));
   }

   if ($_Posts->rows >= $_Posts->postlimit) 
      $loadmore = '<div id="loadmore"></div>';

   $_Template->extend([
      'under_h1' => $meta->under,
      'results' => $output,
      'metatags' => $metatags
   ]);

   $_Template->display( compact($_Template->getTags()) );